
<!doctype html>
<html lang="en-US">

<head>
    <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="profile" href="https://gmpg.org/xfn/11">
    <meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO plugin v21.9.1 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Home - TBG Digital Marketing</title>
	<link rel="canonical" href="https://www.tbgdigitalmarketing.com/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="website" />
	<meta property="og:title" content="Home - TBG Digital Marketing" />
	<meta property="og:description" content="We emphasize quality over quantity A boutique approach to Digital Marketing At TBG Digital Marketing, we get to know our clients. We offer individualized services and tailor our offerings to meet YOUR needs. Every business is unique, and we treat you that way. When you choose to work with TBG, you choose to become part [&hellip;]" />
	<meta property="og:url" content="https://www.tbgdigitalmarketing.com/" />
	<meta property="og:site_name" content="TBG Digital Marketing" />
	<meta property="article:publisher" content="https://www.facebook.com/TBGDM" />
	<meta property="article:modified_time" content="2023-11-29T05:48:34+00:00" />
	<meta property="og:image" content="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/Boutique-Digital-Marketing-Agency.png" />
	<meta name="twitter:card" content="summary_large_image" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://www.tbgdigitalmarketing.com/","url":"https://www.tbgdigitalmarketing.com/","name":"Home - TBG Digital Marketing","isPartOf":{"@id":"https://www.tbgdigitalmarketing.com/#website"},"about":{"@id":"https://www.tbgdigitalmarketing.com/#organization"},"primaryImageOfPage":{"@id":"https://www.tbgdigitalmarketing.com/#primaryimage"},"image":{"@id":"https://www.tbgdigitalmarketing.com/#primaryimage"},"thumbnailUrl":"https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/Boutique-Digital-Marketing-Agency.png","datePublished":"2023-08-06T17:17:10+00:00","dateModified":"2023-11-29T05:48:34+00:00","breadcrumb":{"@id":"https://www.tbgdigitalmarketing.com/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://www.tbgdigitalmarketing.com/"]}]},{"@type":"ImageObject","inLanguage":"en-US","@id":"https://www.tbgdigitalmarketing.com/#primaryimage","url":"https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/Boutique-Digital-Marketing-Agency.png","contentUrl":"https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/Boutique-Digital-Marketing-Agency.png","width":800,"height":800},{"@type":"BreadcrumbList","@id":"https://www.tbgdigitalmarketing.com/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"https://www.tbgdigitalmarketing.com/#website","url":"https://www.tbgdigitalmarketing.com/","name":"TBG Digital Marketing","description":"Your first response for Digital Marketing solutions.","publisher":{"@id":"https://www.tbgdigitalmarketing.com/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://www.tbgdigitalmarketing.com/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":"Organization","@id":"https://www.tbgdigitalmarketing.com/#organization","name":"TBG Digital Marketing","url":"https://www.tbgdigitalmarketing.com/","logo":{"@type":"ImageObject","inLanguage":"en-US","@id":"https://www.tbgdigitalmarketing.com/#/schema/logo/image/","url":"https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/cropped-cropped-TBG-Digital-Marketing.png","contentUrl":"https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/cropped-cropped-TBG-Digital-Marketing.png","width":306,"height":59,"caption":"TBG Digital Marketing"},"image":{"@id":"https://www.tbgdigitalmarketing.com/#/schema/logo/image/"},"sameAs":["https://www.facebook.com/TBGDM","https://www.linkedin.com/company/tbg-digital-marketing","https://www.youtube.com/channel/UCU6UY2pt5sU-WTMEmZxCr4w"]}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel='dns-prefetch' href='//fonts.googleapis.com' />
<link rel="alternate" type="application/rss+xml" title="TBG Digital Marketing &raquo; Feed" href="https://www.tbgdigitalmarketing.com/feed/" />
<link rel="alternate" type="application/rss+xml" title="TBG Digital Marketing &raquo; Comments Feed" href="https://www.tbgdigitalmarketing.com/comments/feed/" />
		<!-- This site uses the Google Analytics by MonsterInsights plugin v8.23.1 - Using Analytics tracking - https://www.monsterinsights.com/ -->
							<script src="//www.googletagmanager.com/gtag/js?id=G-29SX1PLV6X"  data-cfasync="false" data-wpfc-render="false" type="text/javascript" async></script>
			<script data-cfasync="false" data-wpfc-render="false" type="text/javascript">
				var mi_version = '8.23.1';
				var mi_track_user = true;
				var mi_no_track_reason = '';
				
								var disableStrs = [
										'ga-disable-G-29SX1PLV6X',
									];

				/* Function to detect opted out users */
				function __gtagTrackerIsOptedOut() {
					for (var index = 0; index < disableStrs.length; index++) {
						if (document.cookie.indexOf(disableStrs[index] + '=true') > -1) {
							return true;
						}
					}

					return false;
				}

				/* Disable tracking if the opt-out cookie exists. */
				if (__gtagTrackerIsOptedOut()) {
					for (var index = 0; index < disableStrs.length; index++) {
						window[disableStrs[index]] = true;
					}
				}

				/* Opt-out function */
				function __gtagTrackerOptout() {
					for (var index = 0; index < disableStrs.length; index++) {
						document.cookie = disableStrs[index] + '=true; expires=Thu, 31 Dec 2099 23:59:59 UTC; path=/';
						window[disableStrs[index]] = true;
					}
				}

				if ('undefined' === typeof gaOptout) {
					function gaOptout() {
						__gtagTrackerOptout();
					}
				}
								window.dataLayer = window.dataLayer || [];

				window.MonsterInsightsDualTracker = {
					helpers: {},
					trackers: {},
				};
				if (mi_track_user) {
					function __gtagDataLayer() {
						dataLayer.push(arguments);
					}

					function __gtagTracker(type, name, parameters) {
						if (!parameters) {
							parameters = {};
						}

						if (parameters.send_to) {
							__gtagDataLayer.apply(null, arguments);
							return;
						}

						if (type === 'event') {
														parameters.send_to = monsterinsights_frontend.v4_id;
							var hookName = name;
							if (typeof parameters['event_category'] !== 'undefined') {
								hookName = parameters['event_category'] + ':' + name;
							}

							if (typeof MonsterInsightsDualTracker.trackers[hookName] !== 'undefined') {
								MonsterInsightsDualTracker.trackers[hookName](parameters);
							} else {
								__gtagDataLayer('event', name, parameters);
							}
							
						} else {
							__gtagDataLayer.apply(null, arguments);
						}
					}

					__gtagTracker('js', new Date());
					__gtagTracker('set', {
						'developer_id.dZGIzZG': true,
											});
										__gtagTracker('config', 'G-29SX1PLV6X', {"forceSSL":"true","link_attribution":"true"} );
															window.gtag = __gtagTracker;										(function () {
						/* https://developers.google.com/analytics/devguides/collection/analyticsjs/ */
						/* ga and __gaTracker compatibility shim. */
						var noopfn = function () {
							return null;
						};
						var newtracker = function () {
							return new Tracker();
						};
						var Tracker = function () {
							return null;
						};
						var p = Tracker.prototype;
						p.get = noopfn;
						p.set = noopfn;
						p.send = function () {
							var args = Array.prototype.slice.call(arguments);
							args.unshift('send');
							__gaTracker.apply(null, args);
						};
						var __gaTracker = function () {
							var len = arguments.length;
							if (len === 0) {
								return;
							}
							var f = arguments[len - 1];
							if (typeof f !== 'object' || f === null || typeof f.hitCallback !== 'function') {
								if ('send' === arguments[0]) {
									var hitConverted, hitObject = false, action;
									if ('event' === arguments[1]) {
										if ('undefined' !== typeof arguments[3]) {
											hitObject = {
												'eventAction': arguments[3],
												'eventCategory': arguments[2],
												'eventLabel': arguments[4],
												'value': arguments[5] ? arguments[5] : 1,
											}
										}
									}
									if ('pageview' === arguments[1]) {
										if ('undefined' !== typeof arguments[2]) {
											hitObject = {
												'eventAction': 'page_view',
												'page_path': arguments[2],
											}
										}
									}
									if (typeof arguments[2] === 'object') {
										hitObject = arguments[2];
									}
									if (typeof arguments[5] === 'object') {
										Object.assign(hitObject, arguments[5]);
									}
									if ('undefined' !== typeof arguments[1].hitType) {
										hitObject = arguments[1];
										if ('pageview' === hitObject.hitType) {
											hitObject.eventAction = 'page_view';
										}
									}
									if (hitObject) {
										action = 'timing' === arguments[1].hitType ? 'timing_complete' : hitObject.eventAction;
										hitConverted = mapArgs(hitObject);
										__gtagTracker('event', action, hitConverted);
									}
								}
								return;
							}

							function mapArgs(args) {
								var arg, hit = {};
								var gaMap = {
									'eventCategory': 'event_category',
									'eventAction': 'event_action',
									'eventLabel': 'event_label',
									'eventValue': 'event_value',
									'nonInteraction': 'non_interaction',
									'timingCategory': 'event_category',
									'timingVar': 'name',
									'timingValue': 'value',
									'timingLabel': 'event_label',
									'page': 'page_path',
									'location': 'page_location',
									'title': 'page_title',
									'referrer' : 'page_referrer',
								};
								for (arg in args) {
																		if (!(!args.hasOwnProperty(arg) || !gaMap.hasOwnProperty(arg))) {
										hit[gaMap[arg]] = args[arg];
									} else {
										hit[arg] = args[arg];
									}
								}
								return hit;
							}

							try {
								f.hitCallback();
							} catch (ex) {
							}
						};
						__gaTracker.create = newtracker;
						__gaTracker.getByName = newtracker;
						__gaTracker.getAll = function () {
							return [];
						};
						__gaTracker.remove = noopfn;
						__gaTracker.loaded = true;
						window['__gaTracker'] = __gaTracker;
					})();
									} else {
										console.log("");
					(function () {
						function __gtagTracker() {
							return null;
						}

						window['__gtagTracker'] = __gtagTracker;
						window['gtag'] = __gtagTracker;
					})();
									}
			</script>
				<!-- / Google Analytics by MonsterInsights -->
		<script type="text/javascript">
/* <![CDATA[ */
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"https:\/\/www.tbgdigitalmarketing.com\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.4.3"}};
/*! This file is auto-generated */
!function(i,n){var o,s,e;function c(e){try{var t={supportTests:e,timestamp:(new Date).valueOf()};sessionStorage.setItem(o,JSON.stringify(t))}catch(e){}}function p(e,t,n){e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(t,0,0);var t=new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data),r=(e.clearRect(0,0,e.canvas.width,e.canvas.height),e.fillText(n,0,0),new Uint32Array(e.getImageData(0,0,e.canvas.width,e.canvas.height).data));return t.every(function(e,t){return e===r[t]})}function u(e,t,n){switch(t){case"flag":return n(e,"\ud83c\udff3\ufe0f\u200d\u26a7\ufe0f","\ud83c\udff3\ufe0f\u200b\u26a7\ufe0f")?!1:!n(e,"\ud83c\uddfa\ud83c\uddf3","\ud83c\uddfa\u200b\ud83c\uddf3")&&!n(e,"\ud83c\udff4\udb40\udc67\udb40\udc62\udb40\udc65\udb40\udc6e\udb40\udc67\udb40\udc7f","\ud83c\udff4\u200b\udb40\udc67\u200b\udb40\udc62\u200b\udb40\udc65\u200b\udb40\udc6e\u200b\udb40\udc67\u200b\udb40\udc7f");case"emoji":return!n(e,"\ud83e\udef1\ud83c\udffb\u200d\ud83e\udef2\ud83c\udfff","\ud83e\udef1\ud83c\udffb\u200b\ud83e\udef2\ud83c\udfff")}return!1}function f(e,t,n){var r="undefined"!=typeof WorkerGlobalScope&&self instanceof WorkerGlobalScope?new OffscreenCanvas(300,150):i.createElement("canvas"),a=r.getContext("2d",{willReadFrequently:!0}),o=(a.textBaseline="top",a.font="600 32px Arial",{});return e.forEach(function(e){o[e]=t(a,e,n)}),o}function t(e){var t=i.createElement("script");t.src=e,t.defer=!0,i.head.appendChild(t)}"undefined"!=typeof Promise&&(o="wpEmojiSettingsSupports",s=["flag","emoji"],n.supports={everything:!0,everythingExceptFlag:!0},e=new Promise(function(e){i.addEventListener("DOMContentLoaded",e,{once:!0})}),new Promise(function(t){var n=function(){try{var e=JSON.parse(sessionStorage.getItem(o));if("object"==typeof e&&"number"==typeof e.timestamp&&(new Date).valueOf()<e.timestamp+604800&&"object"==typeof e.supportTests)return e.supportTests}catch(e){}return null}();if(!n){if("undefined"!=typeof Worker&&"undefined"!=typeof OffscreenCanvas&&"undefined"!=typeof URL&&URL.createObjectURL&&"undefined"!=typeof Blob)try{var e="postMessage("+f.toString()+"("+[JSON.stringify(s),u.toString(),p.toString()].join(",")+"));",r=new Blob([e],{type:"text/javascript"}),a=new Worker(URL.createObjectURL(r),{name:"wpTestEmojiSupports"});return void(a.onmessage=function(e){c(n=e.data),a.terminate(),t(n)})}catch(e){}c(n=f(s,u,p))}t(n)}).then(function(e){for(var t in e)n.supports[t]=e[t],n.supports.everything=n.supports.everything&&n.supports[t],"flag"!==t&&(n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&n.supports[t]);n.supports.everythingExceptFlag=n.supports.everythingExceptFlag&&!n.supports.flag,n.DOMReady=!1,n.readyCallback=function(){n.DOMReady=!0}}).then(function(){return e}).then(function(){var e;n.supports.everything||(n.readyCallback(),(e=n.source||{}).concatemoji?t(e.concatemoji):e.wpemoji&&e.twemoji&&(t(e.twemoji),t(e.wpemoji)))}))}((window,document),window._wpemojiSettings);
/* ]]> */
</script>
<style id='wp-emoji-styles-inline-css' type='text/css'>

	img.wp-smiley, img.emoji {
		display: inline !important;
		border: none !important;
		box-shadow: none !important;
		height: 1em !important;
		width: 1em !important;
		margin: 0 0.07em !important;
		vertical-align: -0.1em !important;
		background: none !important;
		padding: 0 !important;
	}
</style>
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel='stylesheet' id='hfe-style-css' href='https://www.tbgdigitalmarketing.com/wp-content/plugins/header-footer-elementor/assets/css/header-footer-elementor.css?ver=1.6.24' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-icons-css' href='https://www.tbgdigitalmarketing.com/wp-content/plugins/elementor/assets/lib/eicons/css/elementor-icons.min.css?ver=5.27.0' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-frontend-css' href='https://www.tbgdigitalmarketing.com/wp-content/plugins/elementor/assets/css/frontend-lite.min.css?ver=3.19.1' type='text/css' media='all' />
<link rel='stylesheet' id='swiper-css' href='https://www.tbgdigitalmarketing.com/wp-content/plugins/elementor/assets/lib/swiper/v8/css/swiper.min.css?ver=8.4.5' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-post-17-css' href='https://www.tbgdigitalmarketing.com/wp-content/uploads/elementor/css/post-17.css?ver=1707185298' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-pro-css' href='https://www.tbgdigitalmarketing.com/wp-content/plugins/elementor-pro/assets/css/frontend-lite.min.css?ver=3.19.1' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-post-131-css' href='https://www.tbgdigitalmarketing.com/wp-content/uploads/elementor/css/post-131.css?ver=1707185322' type='text/css' media='all' />
<link rel='stylesheet' id='hfe-widgets-style-css' href='https://www.tbgdigitalmarketing.com/wp-content/plugins/header-footer-elementor/inc/widgets-css/frontend.css?ver=1.6.24' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-post-2333-css' href='https://www.tbgdigitalmarketing.com/wp-content/uploads/elementor/css/post-2333.css?ver=1707185298' type='text/css' media='all' />
<link rel='stylesheet' id='gerow-custom-css' href='https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/css/gerow-custom.css?ver=6.4.3' type='text/css' media='all' />
<style id='gerow-custom-inline-css' type='text/css'>
html:root { --tg-primary-color: #0042ff}html:root { --unit-primary-color: #0042ff}
html:root { --tg-secondary-color: #000000}html:root { --unit-secondary-color: #000000}
</style>
<link rel='stylesheet' id='gerow-fonts-css' href='//fonts.googleapis.com/css?family=Plus+Jakarta+Sans%3Aital%2Cwght%400%2C200%2C300%2C400%2C500%2C600%2C1%2C200%2C1%2C300%2C1%2C400%2C1%2C500%2C1%2C600%7CUrbanist%3Aital%2Cwght%400%2C300%2C400%2C500%2C600%2C700%2C800%3B1%2C300%2C1%2C400%2C1%2C500%2C1%2C600%2C1%2C700%2C1%2C800&#038;ver=1.0.0' type='text/css' media='all' />
<link rel='stylesheet' id='bootstrap-css' href='https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/css/bootstrap.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='gerow-animate-css' href='https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/css/animate.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='magnific-popup-css' href='https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/css/magnific-popup.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='font-awesome-free-css' href='https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/css/fontawesome-all.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='flaticon-css' href='https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/css/flaticon.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='odometer-css' href='https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/css/odometer.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='jarallax-css' href='https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/css/jarallax.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='swiper-bundle-css' href='https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/css/swiper-bundle.min.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='slick-css' href='https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/css/slick.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='aos-css' href='https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/css/aos.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='gerow-default-css' href='https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/css/default.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='gerow-core-css' href='https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/css/gerow-core.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='gerow-unit-css' href='https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/css/gerow-unit.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='gerow-style-css' href='https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/style.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='gerow-responsive-css' href='https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/css/responsive.css?ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='google-fonts-1-css' href='https://fonts.googleapis.com/css?family=Roboto%3A100%2C100italic%2C200%2C200italic%2C300%2C300italic%2C400%2C400italic%2C500%2C500italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic%2C900%2C900italic%7CRoboto+Slab%3A100%2C100italic%2C200%2C200italic%2C300%2C300italic%2C400%2C400italic%2C500%2C500italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic%2C900%2C900italic%7CPlus+Jakarta+Sans%3A100%2C100italic%2C200%2C200italic%2C300%2C300italic%2C400%2C400italic%2C500%2C500italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic%2C900%2C900italic%7CUrbanist%3A100%2C100italic%2C200%2C200italic%2C300%2C300italic%2C400%2C400italic%2C500%2C500italic%2C600%2C600italic%2C700%2C700italic%2C800%2C800italic%2C900%2C900italic&#038;display=swap&#038;ver=6.4.3' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-icons-tg-flat-icons-css' href='https://www.tbgdigitalmarketing.com/wp-content/plugins/gerow-core/assets/css/flaticon.css?ver=1.0.0' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-icons-shared-0-css' href='https://www.tbgdigitalmarketing.com/wp-content/plugins/elementor/assets/lib/font-awesome/css/fontawesome.min.css?ver=5.15.3' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-icons-fa-brands-css' href='https://www.tbgdigitalmarketing.com/wp-content/plugins/elementor/assets/lib/font-awesome/css/brands.min.css?ver=5.15.3' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-icons-tg-fontawesome-icons-css' href='https://www.tbgdigitalmarketing.com/wp-content/plugins/gerow-core/assets/css/fontawesome-all.min.css?ver=1.0.0' type='text/css' media='all' />
<link rel='stylesheet' id='elementor-icons-fa-solid-css' href='https://www.tbgdigitalmarketing.com/wp-content/plugins/elementor/assets/lib/font-awesome/css/solid.min.css?ver=5.15.3' type='text/css' media='all' />
<link rel="preconnect" href="https://fonts.gstatic.com/" crossorigin><script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-content/plugins/google-analytics-for-wordpress/assets/js/frontend-gtag.min.js?ver=8.23.1" id="monsterinsights-frontend-script-js"></script>
<script data-cfasync="false" data-wpfc-render="false" type="text/javascript" id='monsterinsights-frontend-script-js-extra'>/* <![CDATA[ */
var monsterinsights_frontend = {"js_events_tracking":"true","download_extensions":"doc,pdf,ppt,zip,xls,docx,pptx,xlsx","inbound_paths":"[{\"path\":\"\\\/go\\\/\",\"label\":\"affiliate\"},{\"path\":\"\\\/recommend\\\/\",\"label\":\"affiliate\"}]","home_url":"https:\/\/www.tbgdigitalmarketing.com","hash_tracking":"false","v4_id":"G-29SX1PLV6X"};/* ]]> */
</script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-includes/js/jquery/jquery.min.js?ver=3.7.1" id="jquery-core-js"></script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.1" id="jquery-migrate-js"></script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/js/slick.min.js?ver=6.4.3" id="slick-js"></script>
<link rel="https://api.w.org/" href="https://www.tbgdigitalmarketing.com/wp-json/" /><link rel="alternate" type="application/json" href="https://www.tbgdigitalmarketing.com/wp-json/wp/v2/pages/131" /><link rel="EditURI" type="application/rsd+xml" title="RSD" href="https://www.tbgdigitalmarketing.com/xmlrpc.php?rsd" />
<meta name="generator" content="WordPress 6.4.3" />
<link rel='shortlink' href='https://www.tbgdigitalmarketing.com/' />
<link rel="alternate" type="application/json+oembed" href="https://www.tbgdigitalmarketing.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.tbgdigitalmarketing.com%2F" />
<link rel="alternate" type="text/xml+oembed" href="https://www.tbgdigitalmarketing.com/wp-json/oembed/1.0/embed?url=https%3A%2F%2Fwww.tbgdigitalmarketing.com%2F&#038;format=xml" />
<meta name="generator" content="Elementor 3.19.1; features: e_optimized_assets_loading, e_optimized_css_loading, additional_custom_breakpoints, block_editor_assets_optimize, e_image_loading_optimization; settings: css_print_method-external, google_font-enabled, font_display-swap">
<script type="text/javascript">
var fesdpid = 'qW9JrH40nW';
var fesdpextid = '5818aaed';
var __ibaseUrl = (("https:" == document.location.protocol) ? "https://fe.sitedataprocessing.com" : "http://fe.sitedataprocessing.com");
(function () {
var va = document.createElement('script'); va.type = 'text/javascript'; va.async = true;
va.src = __ibaseUrl + '/cscripts/' + fesdpid + '-' + fesdpextid + '.js';
var sv = document.getElementsByTagName('script')[0]; sv.parentNode.insertBefore(va, sv);
})();
</script>
		<style type="text/css" id="wp-custom-css">
			.breadcrumb-bg::before {
	opacity:0;
}
.breadcrumb-bg {
    padding: 185px 0 60px;
  }
.blog-post-content-two .title{
	min-height:60px;
}
.blog-post-content-two .title a{
	font-size:21px !important;
}
.blog-meta .list-wrap li a{
	font-size:14px;
}
.blog-area.pb-120, .single-post.pb-120{
	padding-top:60px;
		padding-bottom:60px;
}
@media (max-width: 1024px) {
.blog-area.pb-120, .single-post.pb-120{
	padding-top:40px;
		padding-bottom:40px;
}
}
@media (max-width: 810px) {
	 .breadcrumb-bg {padding: 140px 0 60px;
}
}		</style>
		<style id="kirki-inline-styles">body{color:#000000;}h1{color:#000000;}h2{color:#000000;}h3{color:#000000;}h4{color:#000000;}h5{color:#000000;}h6{color:#000000;}</style></head>

<body class="home page-template page-template-elementor_header_footer page page-id-131 wp-custom-logo wp-embed-responsive ehf-footer ehf-template-gerow ehf-stylesheet-gerow no-sidebar elementor-default elementor-template-full-width elementor-kit-17 elementor-page elementor-page-131">

    

    

            <!-- preloader -->
        <div id="preloader">
            <div id="loading-center">
                <div class="loader">
                    <div class="loader-outter"></div>
                    <div class="loader-inner"></div>
                </div>
            </div>
        </div>
        <!-- preloader-end -->
    

            <!-- Scroll-top -->
        <button class="scroll-top scroll-to-target" data-target="html">
            <i class="fas fa-angle-up"></i>
        </button>
        <!-- Scroll-top-end-->
    

    

<!-- header-area -->
<header id="sticky-header" class="transparent-header header-style-two">
    <div class="container custom-container">

                    <div class="heder-top-wrap">
                <div class="row align-items-center">

                    <div class="col-lg-7">
                        <div class="header-top-left">
                            <ul class="list-wrap">
                                                                    <li><i class="flaticon-location"></i>182 Topaz Circle, Canfield, Ohio 44406</li>
                                                                                                    <li><i class="flaticon-mail"></i><a href="mailto:info@tbg.agency">info@tbg.agency</a></li>
                                                            </ul>
                        </div>
                    </div>

                    <div class="col-lg-5">
                        <div class="header-top-right">

                                                            <div class="header-social">
                                    <ul class="list-wrap">

                                                                                    <li><a href="https://www.facebook.com/TBGDM/"><i class="fab fa-facebook-f"></i></a></li>
                                        
                                        
                                        
                                        
                                    </ul>
                                </div>
                            
                                                            <div class="header-top-btn">
                                    <a href="/free-consultation/">
                                        <i class="flaticon-briefcase"></i>
                                        Free Consultation                                    </a>
                                </div>
                            
                        </div>
                    </div>
                </div>
            </div>
        
        <div class="menu-area">
            <div class="row">
                <div class="col-12">
                    <div class="menu-wrap">
                        <nav class="menu-nav">
                            <div class="logo">
                                      
               <a class="main-logo" href="https://www.tbgdigitalmarketing.com/">
             <img src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/cropped-cropped-TBG-Digital-Marketing.png" style="max-height: 39px" alt="Logo" />
         </a>
                                     </div>
                            <div class="navbar-wrap main-menu d-none d-lg-flex">
                                    <ul id="menu-main-menu" class="navigation"><li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-412" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-131 current_page_item active menu-item-412 nav-item"><a title="Home" href="https://www.tbgdigitalmarketing.com/" class="nav-links">Home</a></li>
<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-2341" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2341 nav-item"><a title="About Us" href="https://www.tbgdigitalmarketing.com/about-us/" class="nav-links">About Us</a></li>
<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-2409" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-2409 nav-item"><a title="Blog" href="https://www.tbgdigitalmarketing.com/blog/" class="nav-links">Blog</a></li>
<li itemscope="itemscope" itemtype="https://www.schema.org/SiteNavigationElement" id="menu-item-96" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-96 nav-item"><a title="Contact" href="https://www.tbgdigitalmarketing.com/contact-us/" class="nav-links">Contact</a></li>
</ul>                                </div>
                            <div class="header-action">
                                <ul class="list-wrap">

                                                                            <li class="header-contact-two">
                                            <div class="icon">
                                                <i class="flaticon-phone-call"></i>
                                            </div>
                                            <div class="content">
                                                <span>Give us a buzz at:</span>
                                                <a href="tel:866-714-7210">866-714-7210</a>
                                            </div>
                                        </li>
                                    
                                                                            <li class="header-search">
                                            <a href="javascript:void(0)" class="search-open-btn"><i class="flaticon-search"></i></a>
                                        </li>
                                    
                                    
                                </ul>
                            </div>
                                                            <div class="mobile-nav-toggler"><i class="fas fa-bars"></i></div>
                                                    </nav>
                    </div>

                    <!-- Mobile Menu  -->
                    <div class="mobile-menu">
                        <nav class="menu-box">
                            <div class="close-btn"><i class="fas fa-times"></i></div>
                            <div class="nav-logo">
                                
    <a class="main-logo" href="https://www.tbgdigitalmarketing.com/">
        <img src="https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/img/logo/logo.png" style="max-height: 39px" alt="Logo" />
    </a>

                            </div>

                                                            <div class="mobile-search">
                                    <form method="get" action="https://www.tbgdigitalmarketing.com/">
                                        <input type="text" name="s" value="" placeholder="Search here...">
                                        <button><i class="flaticon-search"></i></button>
                                    </form>
                                </div>
                            
                            <div class="menu-outer">
                                <!--Here Menu Will Come Automatically Via Javascript / Same Menu as in Header-->
                            </div>
                                                            <div class="social-links">
                                    
    <ul class="clearfix">
                <li class="facebook">
            <a href="#"><i class="fab fa-facebook-f"></i></a>
        </li>
        
                <li class="twitter">
            <a href="#"><i class="fab fa-twitter"></i></a>
        </li>
        
                <li class="instagram">
            <a href="#"><i class="fab fa-instagram"></i></a>
        </li>
        
                <li class="linkedin">
            <a href="#"><i class="fab fa-linkedin-in"></i></a>
        </li>
        
                <li class="telegram">
            <a href="#"><i class="fab fa-telegram-plane"></i></a>
        </li>
            </ul>

                                </div>
                                                    </nav>
                    </div>
                    <div class="menu-backdrop"></div>
                    <!-- End Mobile Menu -->

                </div>
            </div>
        </div>
    </div>

            <!-- header-search -->
        <div class="search__popup">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div class="search__wrapper">
                            <div class="search__close">
                                <button type="button" class="search-close-btn">
                                    <svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M17 1L1 17" stroke="currentColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" />
                                        <path d="M1 1L17 17" stroke="currentColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" />
                                    </svg>
                                </button>
                            </div>
                            <div class="search__form">
                                <form method="get" action="https://www.tbgdigitalmarketing.com/">
                                    <div class="search__input">
                                        <input class="search-input-field" type="text" name="s" value="" placeholder="Type keywords here">
                                        <span class="search-focus-border"></span>
                                        <button>
                                            <svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <path d="M9.55 18.1C14.272 18.1 18.1 14.272 18.1 9.55C18.1 4.82797 14.272 1 9.55 1C4.82797 1 1 4.82797 1 9.55C1 14.272 4.82797 18.1 9.55 18.1Z" stroke="currentColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" />
                                                <path d="M19.0002 19.0002L17.2002 17.2002" stroke="currentColor" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round" />
                                            </svg>
                                        </button>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="search-popup-overlay"></div>
        <!-- header-search-end -->
    
    

</header>
<!-- header-area-end -->
    <!-- main-area -->
    <main class="main-area fix">

        		<div data-elementor-type="wp-page" data-elementor-id="131" class="elementor elementor-131" data-elementor-post-type="page">
						<section class="elementor-section elementor-top-section elementor-element elementor-element-ff783d1 elementor-section-full_width elementor-section-height-default elementor-section-height-default" data-id="ff783d1" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-5206670" data-id="5206670" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<section class="elementor-section elementor-inner-section elementor-element elementor-element-ef840ce elementor-section-content-middle elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="ef840ce" data-element_type="section">
						<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-2f3ad53" data-id="2f3ad53" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-6bc72c6 elementor-widget__width-initial elementor-widget elementor-widget-tg-content" data-id="6bc72c6" data-element_type="widget" data-widget_type="tg-content.default">
				<div class="elementor-widget-container">
			
        
            <div class="banner-content-two tg-content">

                                    <span class="sub-title" data-aos="fade-up" data-aos-delay="0">We emphasize quality over quantity</span>
                
                <h2 class="title" data-aos="fade-up" data-aos-delay="300">A boutique approach to Digital Marketing</h2>
                                    <p data-aos="fade-up" data-aos-delay="500">At TBG Digital Marketing, we get to know our clients. We offer individualized services and tailor our offerings to meet YOUR needs. Every business is unique, and we treat you that way. When you choose to work with TBG, you choose to become part of our family. We are committed to knowing our clients on a personal level, treating them the way we wish to be treated, and delivering an exceptional customer experience in the process.</p>
                
            </div>

        
		</div>
				</div>
				<div class="elementor-element elementor-element-62490c6 elementor-widget elementor-widget-tg-group-btn" data-id="62490c6" data-element_type="widget" data-widget_type="tg-group-btn.default">
				<div class="elementor-widget-container">
			
        <div class="banner-content-two">
            <div class="banner-btn">

                                    <a href="https://www.tbgdigitalmarketing.com/free-consultation/" target="_self" rel="nofollow" class="btn" data-aos="fade-right" data-aos-delay="700">
                        Get a Free Consultation                    </a>
                
                
            </div>
        </div>

		</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-1d347bd" data-id="1d347bd" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-7aadabd elementor-widget__width-initial elementor-widget elementor-widget-image" data-id="7aadabd" data-element_type="widget" data-widget_type="image.default">
				<div class="elementor-widget-container">
			<style>/*! elementor - v3.19.0 - 05-02-2024 */
.elementor-widget-image{text-align:center}.elementor-widget-image a{display:inline-block}.elementor-widget-image a img[src$=".svg"]{width:48px}.elementor-widget-image img{vertical-align:middle;display:inline-block}</style>										<img fetchpriority="high" decoding="async" width="800" height="800" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/Boutique-Digital-Marketing-Agency.png" class="attachment-full size-full wp-image-1222" alt="" srcset="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/Boutique-Digital-Marketing-Agency.png 800w, https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/Boutique-Digital-Marketing-Agency-300x300.png 300w, https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/Boutique-Digital-Marketing-Agency-150x150.png 150w, https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/Boutique-Digital-Marketing-Agency-768x768.png 768w" sizes="(max-width: 800px) 100vw, 800px" />													</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<div class="elementor-element elementor-element-a735a2c elementor-absolute h-100 elementor-widget elementor-widget-bg-shapes" data-id="a735a2c" data-element_type="widget" data-settings="{&quot;_position&quot;:&quot;absolute&quot;}" data-widget_type="bg-shapes.default">
				<div class="elementor-widget-container">
			
        
            <div class="banner-shape-wrap">

                                    <img decoding="async" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/08/h2_banner_shape01.png" alt="">
                
                                    <img decoding="async" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/08/h2_banner_shape02.png" alt="">
                
                                    <img decoding="async" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/TBG-Light-Blue-Circle.png" alt="" data-aos="zoom-in-up" data-aos-delay="800">
                
            </div>

        
		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-e170740 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="e170740" data-element_type="section">
						<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-c2caa1f" data-id="c2caa1f" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-b7abb78 elementor-widget elementor-widget-tg-iconbox" data-id="b7abb78" data-element_type="widget" data-widget_type="tg-iconbox.default">
				<div class="elementor-widget-container">
			
        
            <div class="row justify-content-center">
                                    <div class="col-lg-4 col-md-6 col-sm-6">
                        <div class="features-item-two">
                                                            <div class="features-icon-two">
                                    <i aria-hidden="true" class="genix flaticon-round-table"></i>                                </div>
                                                        <div class="features-content-two">
                                <h4 class="title">Consulting &amp; Education</h4>
                                                                    <p>Leverage nearly 20 years of knowledge &amp; experience.</p>
                                                            </div>
                        </div>
                    </div>
                                    <div class="col-lg-4 col-md-6 col-sm-6">
                        <div class="features-item-two">
                                                            <div class="features-icon-two">
                                    <i aria-hidden="true" class="genix flaticon-rocket"></i>                                </div>
                                                        <div class="features-content-two">
                                <h4 class="title">Site Design &amp; Maintenance</h4>
                                                                    <p>Find confidence in a website that works for you.</p>
                                                            </div>
                        </div>
                    </div>
                                    <div class="col-lg-4 col-md-6 col-sm-6">
                        <div class="features-item-two">
                                                            <div class="features-icon-two">
                                    <i aria-hidden="true" class="genix flaticon-dashboard"></i>                                </div>
                                                        <div class="features-content-two">
                                <h4 class="title">Search Engine Optimization</h4>
                                                                    <p>Attract the right visitors to close more sales.</p>
                                                            </div>
                        </div>
                    </div>
                                    <div class="col-lg-4 col-md-6 col-sm-6">
                        <div class="features-item-two">
                                                            <div class="features-icon-two">
                                    <i aria-hidden="true" class="fab fa-google"></i>                                </div>
                                                        <div class="features-content-two">
                                <h4 class="title">Google Advertising</h4>
                                                                    <p>Increase brand awareness &amp; targeted leads.</p>
                                                            </div>
                        </div>
                    </div>
                                    <div class="col-lg-4 col-md-6 col-sm-6">
                        <div class="features-item-two">
                                                            <div class="features-icon-two">
                                    <i aria-hidden="true" class="genix flaticon-rating"></i>                                </div>
                                                        <div class="features-content-two">
                                <h4 class="title">Reputation Management</h4>
                                                                    <p>Put your best foot forward online always.</p>
                                                            </div>
                        </div>
                    </div>
                                    <div class="col-lg-4 col-md-6 col-sm-6">
                        <div class="features-item-two">
                                                            <div class="features-icon-two">
                                    <i aria-hidden="true" class="genix flaticon-handshake"></i>                                </div>
                                                        <div class="features-content-two">
                                <h4 class="title">Ongoing Support Plans</h4>
                                                                    <p>Routine engagement drives better results.</p>
                                                            </div>
                        </div>
                    </div>
                                    <div class="col-lg-4 col-md-6 col-sm-6">
                        <div class="features-item-two">
                                                            <div class="features-icon-two">
                                    <i aria-hidden="true" class="genix flaticon-bubble-chat"></i>                                </div>
                                                        <div class="features-content-two">
                                <h4 class="title">Social Media</h4>
                                                                    <p>Create conversations that drive enagement.</p>
                                                            </div>
                        </div>
                    </div>
                                    <div class="col-lg-4 col-md-6 col-sm-6">
                        <div class="features-item-two">
                                                            <div class="features-icon-two">
                                    <i aria-hidden="true" class="fal fa-book-open"></i>                                </div>
                                                        <div class="features-content-two">
                                <h4 class="title">Content Development</h4>
                                                                    <p>Get custom content that augments your strategy.</p>
                                                            </div>
                        </div>
                    </div>
                                    <div class="col-lg-4 col-md-6 col-sm-6">
                        <div class="features-item-two">
                                                            <div class="features-icon-two">
                                    <i aria-hidden="true" class="genix flaticon-shopping-cart"></i>                                </div>
                                                        <div class="features-content-two">
                                <h4 class="title">... and More</h4>
                                                                    <p>Let us be your one-stop-shop for Digital Marketing.</p>
                                                            </div>
                        </div>
                    </div>
                            </div>

        
		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-6f918a4 elementor-section-content-middle elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="6f918a4" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-50 elementor-top-column elementor-element elementor-element-efad279 mx-auto mx-lg-0" data-id="efad279" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-214e801 elementor-widget elementor-widget-genix-image" data-id="214e801" data-element_type="widget" data-widget_type="genix-image.default">
				<div class="elementor-widget-container">
			
        
            <div class="about-img-wrap-three">
                                    <img decoding="async" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/Gene-Beth-TBG-1.png" alt="" data-aos="fade-down-right" data-aos-delay="0">
                
                                    <img decoding="async" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/TBG-History-Gene-Beth.jpg" alt="" data-aos="fade-left" data-aos-delay="400">
                
                                    <div class="experience-wrap" data-aos="fade-up" data-aos-delay="300">
                                                    <h2 class="title">19+ <span>Years</span></h2>
                        
                                                    <p>of working knowledge &amp; experience</p>
                                            </div>
                
            </div>

        
		</div>
				</div>
				<div class="elementor-element elementor-element-bb71a7d elementor-widget__width-auto elementor-absolute elementor-widget elementor-widget-image" data-id="bb71a7d" data-element_type="widget" data-settings="{&quot;_position&quot;:&quot;absolute&quot;}" data-widget_type="image.default">
				<div class="elementor-widget-container">
													<img decoding="async" width="156" height="156" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/08/h2_about_shape02.png" class="attachment-full size-full wp-image-191" alt="" srcset="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/08/h2_about_shape02.png 156w, https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/08/h2_about_shape02-150x150.png 150w" sizes="(max-width: 156px) 100vw, 156px" />													</div>
				</div>
				<div class="elementor-element elementor-element-19ea61f elementor-widget__width-auto elementor-absolute elementor-hidden-mobile elementor-widget elementor-widget-image" data-id="19ea61f" data-element_type="widget" data-settings="{&quot;_position&quot;:&quot;absolute&quot;}" data-widget_type="image.default">
				<div class="elementor-widget-container">
													<img decoding="async" width="108" height="112" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/08/h2_about_shape01.png" class="attachment-full size-full wp-image-190" alt="" />													</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-50 elementor-top-column elementor-element elementor-element-6106e72" data-id="6106e72" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-4860a41 elementor-widget elementor-widget-tg-heading" data-id="4860a41" data-element_type="widget" data-widget_type="tg-heading.default">
				<div class="elementor-widget-container">
			
        
            <div class="section-title-two tg-heading-subheading animation-style3">
                                    <span class="sub-title">The TBG Difference</span>
                                <h2 class="title tg-element-title">Every business in different, including us.</h2>            </div>

        
		</div>
				</div>
				<div class="elementor-element elementor-element-65ea2eb elementor-widget__width-initial elementor-widget elementor-widget-heading" data-id="65ea2eb" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<style>/*! elementor - v3.19.0 - 05-02-2024 */
.elementor-heading-title{padding:0;margin:0;line-height:1}.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a{color:inherit;font-size:inherit;line-height:inherit}.elementor-widget-heading .elementor-heading-title.elementor-size-small{font-size:15px}.elementor-widget-heading .elementor-heading-title.elementor-size-medium{font-size:19px}.elementor-widget-heading .elementor-heading-title.elementor-size-large{font-size:29px}.elementor-widget-heading .elementor-heading-title.elementor-size-xl{font-size:39px}.elementor-widget-heading .elementor-heading-title.elementor-size-xxl{font-size:59px}</style><p class="elementor-heading-title elementor-size-default">TBG Digital Marketing was established in 2004 by Gene Bonanno, who had over 20 years of experience as a consultant and principal for IBM Global Services. Drawing on his background, he applied the same level of consulting he provided to Fortune 500 companies to small and medium-sized businesses - and mentored his team to do the same. Now under 2nd generation family leadership, TBG is a full-service digital marketing agency delivering custom solutions to clients around the world. Much investment has been made in cultivating a quality staff with a wide range of skills and services to best suit our customers’ needs.</p>		</div>
				</div>
				<div class="elementor-element elementor-element-9f32397 elementor-icon-list--layout-traditional elementor-list-item-link-full_width elementor-widget elementor-widget-icon-list" data-id="9f32397" data-element_type="widget" data-widget_type="icon-list.default">
				<div class="elementor-widget-container">
			<link rel="stylesheet" href="https://www.tbgdigitalmarketing.com/wp-content/plugins/elementor/assets/css/widget-icon-list.min.css">		<ul class="elementor-icon-list-items">
							<li class="elementor-icon-list-item">
											<span class="elementor-icon-list-icon">
							<i aria-hidden="true" class="fas fa-arrow-circle-right"></i>						</span>
										<span class="elementor-icon-list-text">Every project we undertake starts with a thorough analysis.</span>
									</li>
								<li class="elementor-icon-list-item">
											<span class="elementor-icon-list-icon">
							<i aria-hidden="true" class="fas fa-arrow-circle-right"></i>						</span>
										<span class="elementor-icon-list-text">We immerse ourselves in your business and industry.</span>
									</li>
								<li class="elementor-icon-list-item">
											<span class="elementor-icon-list-icon">
							<i aria-hidden="true" class="fas fa-arrow-circle-right"></i>						</span>
										<span class="elementor-icon-list-text">We deliver first-class solutions to meet your specific needs.</span>
									</li>
						</ul>
				</div>
				</div>
				<div class="elementor-element elementor-element-73a1611 elementor-widget__width-initial elementor-widget elementor-widget-heading" data-id="73a1611" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<p class="elementor-heading-title elementor-size-default">Our primary goal is to help businesses grow by leveraging the power of the Internet. </p>		</div>
				</div>
				<div class="elementor-element elementor-element-8a4c953 elementor-widget elementor-widget-tg-btn" data-id="8a4c953" data-element_type="widget" data-widget_type="tg-btn.default">
				<div class="elementor-widget-container">
			
        
                            <a href="https://www.tbgdigitalmarketing.com/about-us/" target="_self" rel="nofollow" class="btn">
                    Learn more about us                </a>
            
        
		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-164bd17 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="164bd17" data-element_type="section">
						<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-fe30411" data-id="fe30411" data-element_type="column" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-b4a07ce elementor-widget-divider--view-line elementor-widget elementor-widget-divider" data-id="b4a07ce" data-element_type="widget" data-widget_type="divider.default">
				<div class="elementor-widget-container">
			<style>/*! elementor - v3.19.0 - 05-02-2024 */
.elementor-widget-divider{--divider-border-style:none;--divider-border-width:1px;--divider-color:#0c0d0e;--divider-icon-size:20px;--divider-element-spacing:10px;--divider-pattern-height:24px;--divider-pattern-size:20px;--divider-pattern-url:none;--divider-pattern-repeat:repeat-x}.elementor-widget-divider .elementor-divider{display:flex}.elementor-widget-divider .elementor-divider__text{font-size:15px;line-height:1;max-width:95%}.elementor-widget-divider .elementor-divider__element{margin:0 var(--divider-element-spacing);flex-shrink:0}.elementor-widget-divider .elementor-icon{font-size:var(--divider-icon-size)}.elementor-widget-divider .elementor-divider-separator{display:flex;margin:0;direction:ltr}.elementor-widget-divider--view-line_icon .elementor-divider-separator,.elementor-widget-divider--view-line_text .elementor-divider-separator{align-items:center}.elementor-widget-divider--view-line_icon .elementor-divider-separator:after,.elementor-widget-divider--view-line_icon .elementor-divider-separator:before,.elementor-widget-divider--view-line_text .elementor-divider-separator:after,.elementor-widget-divider--view-line_text .elementor-divider-separator:before{display:block;content:"";border-block-end:0;flex-grow:1;border-block-start:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--element-align-left .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-left .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-left .elementor-divider__element{margin-left:0}.elementor-widget-divider--element-align-right .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-right .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-right .elementor-divider__element{margin-right:0}.elementor-widget-divider--element-align-start .elementor-divider .elementor-divider-separator>.elementor-divider__svg:first-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-start .elementor-divider-separator:before{content:none}.elementor-widget-divider--element-align-start .elementor-divider__element{margin-inline-start:0}.elementor-widget-divider--element-align-end .elementor-divider .elementor-divider-separator>.elementor-divider__svg:last-of-type{flex-grow:0;flex-shrink:100}.elementor-widget-divider--element-align-end .elementor-divider-separator:after{content:none}.elementor-widget-divider--element-align-end .elementor-divider__element{margin-inline-end:0}.elementor-widget-divider:not(.elementor-widget-divider--view-line_text):not(.elementor-widget-divider--view-line_icon) .elementor-divider-separator{border-block-start:var(--divider-border-width) var(--divider-border-style) var(--divider-color)}.elementor-widget-divider--separator-type-pattern{--divider-border-style:none}.elementor-widget-divider--separator-type-pattern.elementor-widget-divider--view-line .elementor-divider-separator,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:after,.elementor-widget-divider--separator-type-pattern:not(.elementor-widget-divider--view-line) .elementor-divider-separator:before,.elementor-widget-divider--separator-type-pattern:not([class*=elementor-widget-divider--view]) .elementor-divider-separator{width:100%;min-height:var(--divider-pattern-height);-webkit-mask-size:var(--divider-pattern-size) 100%;mask-size:var(--divider-pattern-size) 100%;-webkit-mask-repeat:var(--divider-pattern-repeat);mask-repeat:var(--divider-pattern-repeat);background-color:var(--divider-color);-webkit-mask-image:var(--divider-pattern-url);mask-image:var(--divider-pattern-url)}.elementor-widget-divider--no-spacing{--divider-pattern-size:auto}.elementor-widget-divider--bg-round{--divider-pattern-repeat:round}.rtl .elementor-widget-divider .elementor-divider__text{direction:rtl}.e-con-inner>.elementor-widget-divider,.e-con>.elementor-widget-divider{width:var(--container-widget-width,100%);--flex-grow:var(--container-widget-flex-grow)}</style>		<div class="elementor-divider">
			<span class="elementor-divider-separator">
						</span>
		</div>
				</div>
				</div>
				<div class="elementor-element elementor-element-9ffe068 elementor-widget elementor-widget-heading" data-id="9ffe068" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default">We have curated a wonderful client base we truly appreciate.</h2>		</div>
				</div>
				<div class="elementor-element elementor-element-72c6bb3 elementor-widget elementor-widget-global elementor-global-1988 elementor-widget-brand" data-id="72c6bb3" data-element_type="widget" data-widget_type="brand.default">
				<div class="elementor-widget-container">
			
        <script>
            jQuery(document).ready(function($) {
                /*=============================================
                    =    		Brand Active		      =
                =============================================*/
                $('.brand-active').slick({
                    dots: false,
                    infinite: true,
                    speed: 1000,
                    autoplay: true,
                    arrows: false,
                    slidesToShow: 5,
                    slidesToScroll: 1,
                    responsive: [{
                            breakpoint: 1200,
                            settings: {
                                slidesToShow: 5,
                                slidesToScroll: 1,
                                infinite: true,
                            }
                        },
                        {
                            breakpoint: 992,
                            settings: {
                                slidesToShow: 4,
                                slidesToScroll: 1
                            }
                        },
                        {
                            breakpoint: 767,
                            settings: {
                                slidesToShow: 3,
                                slidesToScroll: 1,
                                arrows: false,
                            }
                        },
                        {
                            breakpoint: 575,
                            settings: {
                                slidesToShow: 2,
                                slidesToScroll: 1,
                                arrows: false,
                            }
                        },
                    ]
                });
            });
        </script>

        <div class="row brand-active">
                            <div class="col-lg-12">
                    <div class="brand-item">
                                                    <a href="http://BraunAmbulances.com"><img decoding="async" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/Braun-Ambulances-Marketing-Agency.png" alt=""></a>
                                            </div>
                </div>
                            <div class="col-lg-12">
                    <div class="brand-item">
                                                    <a href="https://medixambulance.com/"><img decoding="async" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/Medix-Ambulances-Marketing-Agency.png" alt=""></a>
                                            </div>
                </div>
                            <div class="col-lg-12">
                    <div class="brand-item">
                                                    <a href="https://www.demers-ambulances.com/"><img decoding="async" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/Demers-Ambulances-Marketing-Agency.png" alt=""></a>
                                            </div>
                </div>
                            <div class="col-lg-12">
                    <div class="brand-item">
                                                    <a href="https://crestlineambulances.com/"><img decoding="async" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/Crestline-Bus-Ambulances-Marketing-Agency.png" alt=""></a>
                                            </div>
                </div>
                            <div class="col-lg-12">
                    <div class="brand-item">
                                                    <a href="https://general-devices.com/"><img decoding="async" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/General-Devices-Marketing-Agency.png" alt=""></a>
                                            </div>
                </div>
                            <div class="col-lg-12">
                    <div class="brand-item">
                                                    <a href="https://www.ambunet.com/"><img decoding="async" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/Ambunet-Marketing-Agency.png" alt=""></a>
                                            </div>
                </div>
                            <div class="col-lg-12">
                    <div class="brand-item">
                                                    <a href="https://www.evsltd.com/"><img decoding="async" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/EVS-Marketing-Agency.png" alt=""></a>
                                            </div>
                </div>
                            <div class="col-lg-12">
                    <div class="brand-item">
                                                    <a href="https://www.bulldogfireapparatus.com/"><img decoding="async" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/Bulldog-Fire-Apparatus-Marketing-Agency.png" alt=""></a>
                                            </div>
                </div>
                            <div class="col-lg-12">
                    <div class="brand-item">
                                                    <a href="https://www.f-ss.com/"><img decoding="async" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/Fire-Safety-Services-Marketing-Agency.png" alt=""></a>
                                            </div>
                </div>
                            <div class="col-lg-12">
                    <div class="brand-item">
                                                    <a href="https://ncemergencyvehicles.com/"><img decoding="async" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/Norh-Central-Emergency-Vehicles-Marketing-Agency.png" alt=""></a>
                                            </div>
                </div>
                            <div class="col-lg-12">
                    <div class="brand-item">
                                                    <a href="https://redskyemergencyvehicles.com/"><img decoding="async" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/RedSky-Marketing-Agency.png" alt=""></a>
                                            </div>
                </div>
                            <div class="col-lg-12">
                    <div class="brand-item">
                                                    <a href="https://ten8fire.com/"><img decoding="async" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/Ten-8-Marketing-Agency.png" alt=""></a>
                                            </div>
                </div>
                            <div class="col-lg-12">
                    <div class="brand-item">
                                                    <a href="https://specialtyhearse.com/"><img decoding="async" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/Specialty-Hearse-Marketing-Agency.png" alt=""></a>
                                            </div>
                </div>
                            <div class="col-lg-12">
                    <div class="brand-item">
                                                    <a href="https://shadocorp.com/"><img decoding="async" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/Sha-Do-Marketing-Agency.png" alt=""></a>
                                            </div>
                </div>
                            <div class="col-lg-12">
                    <div class="brand-item">
                                                    <a href="https://boakandsons.com/"><img decoding="async" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/Boak-and-Sons-Marketing-Agency.png" alt=""></a>
                                            </div>
                </div>
                            <div class="col-lg-12">
                    <div class="brand-item">
                                                    <a href="https://www.coatesbrosroofing.com/"><img decoding="async" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/Coates-Bros-Marketing-Agency.png" alt=""></a>
                                            </div>
                </div>
                            <div class="col-lg-12">
                    <div class="brand-item">
                                                    <a href="https://www.divorcelawyerslancastercountypa.com/"><img decoding="async" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/Melissa-Montgomery-Marketing-Agency.png" alt=""></a>
                                            </div>
                </div>
                            <div class="col-lg-12">
                    <div class="brand-item">
                                                    <a href="https://www.starkmemorial.com/"><img decoding="async" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/Stark-Memorial-Marketing-Agency.png" alt=""></a>
                                            </div>
                </div>
                            <div class="col-lg-12">
                    <div class="brand-item">
                                                    <a href="https://ezabels.com/"><img decoding="async" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/Zabels-Marketing-Agency.png" alt=""></a>
                                            </div>
                </div>
                            <div class="col-lg-12">
                    <div class="brand-item">
                                                    <a href="https://www.chamberlinandwingert.com/"><img decoding="async" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/Chamberlin-Wingert-Marketing-Agency.png" alt=""></a>
                                            </div>
                </div>
                            <div class="col-lg-12">
                    <div class="brand-item">
                                                    <a href="https://www.cmtcompanies.com/"><img decoding="async" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/City-Machine-Technologies-Marketing-Agency.png" alt=""></a>
                                            </div>
                </div>
                            <div class="col-lg-12">
                    <div class="brand-item">
                                                    <a href="https://www.cantercpa.net/"><img decoding="async" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/Canter-Associates-Marketing-Agency.png" alt=""></a>
                                            </div>
                </div>
                    </div>

		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-38ae1b7 elementor-section-full_width jarallax elementor-section-height-default elementor-section-height-default" data-id="38ae1b7" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
							<div class="elementor-background-overlay"></div>
							<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-1ee9eae" data-id="1ee9eae" data-element_type="column" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
			<div class="elementor-widget-wrap elementor-element-populated">
						<section class="elementor-section elementor-inner-section elementor-element elementor-element-0dcbb19 elementor-section-content-middle elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="0dcbb19" data-element_type="section">
						<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-100 elementor-inner-column elementor-element elementor-element-9e336d4" data-id="9e336d4" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-b4b48d4 elementor-widget elementor-widget-tg-heading" data-id="b4b48d4" data-element_type="widget" data-widget_type="tg-heading.default">
				<div class="elementor-widget-container">
			
        
            <div class="section-title-two tg-heading-subheading animation-style3">
                                    <span class="sub-title">Are you doing your "homework"?</span>
                                <h2 class="title tg-element-title">Finding the right digital marketing agency can be challenging.</h2>            </div>

        
		</div>
				</div>
				<div class="elementor-element elementor-element-4cd1c8c elementor-widget elementor-widget-heading" data-id="4cd1c8c" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<p class="elementor-heading-title elementor-size-default">We're not a pushy group. In fact, we think it's just as important that you're a good fit for us as we are for you! We encourage you to reach out, kick the tires, and get to know us better through a free consultation. Worse case, you'll get some sound advice at no cost to you. Best case, you'll find a partner you can trust to take your digital marketing to the next level.</p>		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-746d0d6 elementor-section-content-middle elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="746d0d6" data-element_type="section">
						<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-808c213" data-id="808c213" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-840b27a elementor-widget elementor-widget-button" data-id="840b27a" data-element_type="widget" data-widget_type="button.default">
				<div class="elementor-widget-container">
					<div class="elementor-button-wrapper">
			<a class="elementor-button elementor-button-link elementor-size-lg" href="/free-consultation/">
						<span class="elementor-button-content-wrapper">
						<span class="elementor-button-text">Submit some information, and we'll do some homeowrk and circle back.</span>
		</span>
					</a>
		</div>
				</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-63728a4" data-id="63728a4" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-91e6057 elementor-position-left elementor-view-default elementor-mobile-position-top elementor-vertical-align-top elementor-widget elementor-widget-icon-box" data-id="91e6057" data-element_type="widget" data-widget_type="icon-box.default">
				<div class="elementor-widget-container">
			<link rel="stylesheet" href="https://www.tbgdigitalmarketing.com/wp-content/plugins/elementor/assets/css/widget-icon-box.min.css">		<div class="elementor-icon-box-wrapper">
						<div class="elementor-icon-box-icon">
				<a href="tel:8667147210" target="_blank" rel="nofollow" class="elementor-icon elementor-animation-" tabindex="-1">
				<i aria-hidden="true" class="genix flaticon-phone-call"></i>				</a>
			</div>
						<div class="elementor-icon-box-content">
				<h3 class="elementor-icon-box-title">
					<a href="tel:8667147210" target="_blank" rel="nofollow" >
						Prefer to talk human to human?					</a>
				</h3>
									<p class="elementor-icon-box-description">
						Call: 866-714-7210					</p>
							</div>
		</div>
				</div>
				</div>
					</div>
		</div>
					</div>
		</section>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-60bb934 elementor-hidden-desktop elementor-hidden-tablet elementor-hidden-mobile elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="60bb934" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-c6641d0" data-id="c6641d0" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<section class="elementor-section elementor-inner-section elementor-element elementor-element-4f20688 elementor-section-full_width elementor-section-content-middle elementor-section-height-default elementor-section-height-default" data-id="4f20688" data-element_type="section">
						<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-b452b22" data-id="b452b22" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-158e9a9 elementor-widget elementor-widget-tg-heading" data-id="158e9a9" data-element_type="widget" data-widget_type="tg-heading.default">
				<div class="elementor-widget-container">
			
        
            <div class="section-title section-title-three tg-heading-subheading animation-style2">
                                    <span class="sub-title tg-element-title">FREE Consultation Request</span>
                
                <h2 class="title tg-element-title">Give us some info; we'll circle back.</h2>
            </div>

        
		</div>
				</div>
				<div class="elementor-element elementor-element-bad5e4f elementor-widget elementor-widget-tg-heading" data-id="bad5e4f" data-element_type="widget" data-widget_type="tg-heading.default">
				<div class="elementor-widget-container">
			
        
            <div class="section-title-two tg-heading-subheading animation-style3">
                                    <span class="sub-title">Complete Projects</span>
                                <h2 class="title tg-element-title">Our recently completed projects list</h2>            </div>

        
		</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-9b70213" data-id="9b70213" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-489d6ab elementor-widget__width-initial mx-auto me-lg-0 ms-lg-auto elementor-widget elementor-widget-heading" data-id="489d6ab" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<p class="elementor-heading-title elementor-size-default">Ever find yourself staring at your computer screen a good consulting slogan to come to mind? Oftentimes.</p>		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-5c8e973 elementor-section-full_width elementor-section-content-middle elementor-section-height-default elementor-section-height-default" data-id="5c8e973" data-element_type="section">
						<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-100 elementor-inner-column elementor-element elementor-element-a72ac1f" data-id="a72ac1f" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-4b75ba5 elementor-widget elementor-widget-project-list" data-id="4b75ba5" data-element_type="widget" data-widget_type="project-list.default">
				<div class="elementor-widget-container">
			
        
            <div class="row justify-content-center">
                
                    
                
                    
                
                    
                            </div>

        
		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-6b2024b elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="6b2024b" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-7f2c5d4" data-id="7f2c5d4" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<section class="elementor-section elementor-inner-section elementor-element elementor-element-78a60e8 elementor-section-full_width elementor-section-content-middle elementor-section-height-default elementor-section-height-default" data-id="78a60e8" data-element_type="section">
						<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-f3a8f15" data-id="f3a8f15" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-400d259 elementor-widget elementor-widget-tg-heading" data-id="400d259" data-element_type="widget" data-widget_type="tg-heading.default">
				<div class="elementor-widget-container">
			
        
            <div class="section-title-two tg-heading-subheading animation-style3">
                                    <span class="sub-title">One-Time Services | Support Plans</span>
                                <h2 class="title tg-element-title">We let you choose how you want to work with us based on budget and resources.</h2>            </div>

        
		</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-50 elementor-inner-column elementor-element elementor-element-cd0da4f" data-id="cd0da4f" data-element_type="column" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-202e735 elementor-widget__width-initial mx-auto me-lg-0 ms-lg-auto elementor-widget elementor-widget-heading" data-id="202e735" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<p class="elementor-heading-title elementor-size-default">Engage with us as needed or get on a support plan for ongoing assistance. There are benefits to each. If you're not sure which is best for you or are looking for special pricing, get in touch with us!</p>		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-1e9b508 elementor-section-full_width elementor-section-content-space-between elementor-section-height-default elementor-section-height-default" data-id="1e9b508" data-element_type="section">
						<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-117b756" data-id="117b756" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-ad007fb elementor-widget elementor-widget-tg-pricing" data-id="ad007fb" data-element_type="widget" data-widget_type="tg-pricing.default">
				<div class="elementor-widget-container">
			
                    <div class="pricing-box-two">
                
                <div class="pricing-head-two">

                                            <h4 class="title">Consulting Services </br>On-Demand</h4>
                    
                    <div class="pricing-price-two">

                        <h2 class="price monthly_price"><strong>&#036;</strong>240<span>/hour</span></h2>

                        <h2 class="price annual_price"><strong>&#036;</strong><span>/</span></h2>

                    </div>
                </div>
                <div class="pricing-bottom">
                    <div class="pricing-list">
                        <ul class="list-wrap">
                                                            <li>
                                                                                                                        <i aria-hidden="true" class="fas fa-plus"></i>                                                                                                                Augment your internal team                                </li>
                                                            <li>
                                                                                                                        <i aria-hidden="true" class="fas fa-plus"></i>                                                                                                                Leverage 19 years of experience                                </li>
                                                            <li>
                                                                                                                        <i aria-hidden="true" class="fas fa-plus"></i>                                                                                                                Develop a plan based on a thorough analysis                                </li>
                                                            <li>
                                                                                                                        <i aria-hidden="true" class="fas fa-plus"></i>                                                                                                                No ongoing commitment                                </li>
                                                            <li>
                                                                                                                        <i aria-hidden="true" class="fas fa-minus"></i>                                                                                                                Higher rate per hour                                </li>
                                                            <li>
                                                                                                                        <i aria-hidden="true" class="fas fa-minus"></i>                                                                                                                Not as effective long-term due to lack of ongoing engagement                                </li>
                                                    </ul>
                    </div>

                                    </div>
            </div>
        		</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-0c47688" data-id="0c47688" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-e3bda00 elementor-widget elementor-widget-tg-pricing" data-id="e3bda00" data-element_type="widget" data-widget_type="tg-pricing.default">
				<div class="elementor-widget-container">
			
                    <div class="pricing-box-two">
                
                <div class="pricing-head-two">

                                            <h4 class="title">Slow Growth Plan</br>5 Hours/Month</h4>
                    
                    <div class="pricing-price-two">

                        <h2 class="price monthly_price"><strong>&#036;</strong>185<span>/hour</span></h2>

                        <h2 class="price annual_price"><strong>&#036;</strong><span>/</span></h2>

                    </div>
                </div>
                <div class="pricing-bottom">
                    <div class="pricing-list">
                        <ul class="list-wrap">
                                                            <li>
                                                                                                                        <i aria-hidden="true" class="fas fa-plus"></i>                                                                                                                Budget more easily                                </li>
                                                            <li>
                                                                                                                        <i aria-hidden="true" class="fas fa-plus"></i>                                                                                                                Flexible use for what you need                                </li>
                                                            <li>
                                                                                                                        <i aria-hidden="true" class="fas fa-plus"></i>                                                                                                                Proactive account management                                </li>
                                                            <li>
                                                                                                                        <i aria-hidden="true" class="fas fa-plus"></i>                                                                                                                Bank unused hours up to 2 mos.                                </li>
                                                            <li>
                                                                                                                        <i aria-hidden="true" class="fas fa-plus"></i>                                                                                                                Get more hours at same rate                                </li>
                                                            <li>
                                                                                                                        <i aria-hidden="true" class="fas fa-minus"></i>                                                                                                                Limited hours mean limited projects                                </li>
                                                    </ul>
                    </div>

                                    </div>
            </div>
        		</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-c419eda mx-auto mx-lg-0" data-id="c419eda" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-19738ea elementor-widget elementor-widget-tg-pricing" data-id="19738ea" data-element_type="widget" data-widget_type="tg-pricing.default">
				<div class="elementor-widget-container">
			
                    <div class="pricing-box-two">
                
                <div class="pricing-head-two">

                                            <h4 class="title">Rapid Growth Plan</br>10 Hours/Month</h4>
                    
                    <div class="pricing-price-two">

                        <h2 class="price monthly_price"><strong>&#036;</strong>165<span>/hour</span></h2>

                        <h2 class="price annual_price"><strong>&#036;</strong><span>/</span></h2>

                    </div>
                </div>
                <div class="pricing-bottom">
                    <div class="pricing-list">
                        <ul class="list-wrap">
                                                            <li>
                                                                                                                        <i aria-hidden="true" class="fas fa-plus"></i>                                                                                                                Substantially reduced rate                                </li>
                                                            <li>
                                                                                                                        <i aria-hidden="true" class="fas fa-plus"></i>                                                                                                                Dedicated project manager                                </li>
                                                            <li>
                                                                                                                        <i aria-hidden="true" class="fas fa-plus"></i>                                                                                                                More detailed consulting                                </li>
                                                            <li>
                                                                                                                        <i aria-hidden="true" class="fas fa-plus"></i>                                                                                                                Can be utilized for any service we offer                                </li>
                                                            <li>
                                                                                                                        <i aria-hidden="true" class="fas fa-plus"></i>                                                                                                                Enough hours to get things done                                </li>
                                                            <li>
                                                                                                                        <i aria-hidden="true" class="fas fa-minus"></i>                                                                                                                More than enough for a small business, not enough for a large                                </li>
                                                    </ul>
                    </div>

                                    </div>
            </div>
        		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
					</div>
		</div>
					</div>
		</section>
		<div class="elementor-element elementor-element-89bf7b4 e-flex e-con-boxed e-con e-parent" data-id="89bf7b4" data-element_type="container" data-settings="{&quot;content_width&quot;:&quot;boxed&quot;}" data-core-v316-plus="true">
					<div class="e-con-inner">
				<div class="elementor-element elementor-element-656b680 elementor-widget elementor-widget-text-editor" data-id="656b680" data-element_type="widget" data-widget_type="text-editor.default">
				<div class="elementor-widget-container">
			<style>/*! elementor - v3.19.0 - 05-02-2024 */
.elementor-widget-text-editor.elementor-drop-cap-view-stacked .elementor-drop-cap{background-color:#69727d;color:#fff}.elementor-widget-text-editor.elementor-drop-cap-view-framed .elementor-drop-cap{color:#69727d;border:3px solid;background-color:transparent}.elementor-widget-text-editor:not(.elementor-drop-cap-view-default) .elementor-drop-cap{margin-top:8px}.elementor-widget-text-editor:not(.elementor-drop-cap-view-default) .elementor-drop-cap-letter{width:1em;height:1em}.elementor-widget-text-editor .elementor-drop-cap{float:left;text-align:center;line-height:1;font-size:50px}.elementor-widget-text-editor .elementor-drop-cap-letter{display:inline-block}</style>				<p><strong>Did our hourly rates give you sticker shock?</strong> Don&#8217;t despair. As a boutique agency, we&#8217;re used to catering to people. We can develop a blended rate for consulting and support services such as site maintenance or content development. We&#8217;ve also been known to give great deals to non-profits, minority-owned businesses, and startups. Long-story short, pick up the phone and <a href="tel:8667147210" target="_blank" rel="noopener"><strong>call us</strong></a>. We&#8217;d love the chance to earn your business.</p>						</div>
				</div>
					</div>
				</div>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-435a241 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="435a241" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-3cc2883" data-id="3cc2883" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<section class="elementor-section elementor-inner-section elementor-element elementor-element-40b66d3 elementor-section-full_width elementor-section-height-default elementor-section-height-default" data-id="40b66d3" data-element_type="section">
						<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-100 elementor-inner-column elementor-element elementor-element-25020ec" data-id="25020ec" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-f92ca62 elementor-widget elementor-widget-tg-heading" data-id="f92ca62" data-element_type="widget" data-widget_type="tg-heading.default">
				<div class="elementor-widget-container">
			
        
            <div class="section-title-two tg-heading-subheading animation-style3">
                                    <span class="sub-title">Testimonials</span>
                                <h2 class="title tg-element-title">What do our customers say about working with us? </h2>            </div>

        
		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-e0ca478 elementor-section-full_width elementor-section-height-default elementor-section-height-default" data-id="e0ca478" data-element_type="section">
						<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-100 elementor-inner-column elementor-element elementor-element-f54af2a" data-id="f54af2a" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-37888a5 elementor-widget elementor-widget-testimonial" data-id="37888a5" data-element_type="widget" data-widget_type="testimonial.default">
				<div class="elementor-widget-container">
			<style>/*! elementor - v3.19.0 - 05-02-2024 */
.elementor-testimonial-wrapper{overflow:hidden;text-align:center}.elementor-testimonial-wrapper .elementor-testimonial-content{font-size:1.3em;margin-bottom:20px}.elementor-testimonial-wrapper .elementor-testimonial-name{line-height:1.5;display:block}.elementor-testimonial-wrapper .elementor-testimonial-job{font-size:.85em;display:block}.elementor-testimonial-wrapper .elementor-testimonial-meta{width:100%;line-height:1}.elementor-testimonial-wrapper .elementor-testimonial-meta-inner{display:inline-block}.elementor-testimonial-wrapper .elementor-testimonial-meta .elementor-testimonial-details,.elementor-testimonial-wrapper .elementor-testimonial-meta .elementor-testimonial-image{display:table-cell;vertical-align:middle}.elementor-testimonial-wrapper .elementor-testimonial-meta .elementor-testimonial-image img{width:60px;height:60px;border-radius:50%;-o-object-fit:cover;object-fit:cover;max-width:none}.elementor-testimonial-wrapper .elementor-testimonial-meta.elementor-testimonial-image-position-aside .elementor-testimonial-image{padding-right:15px}.elementor-testimonial-wrapper .elementor-testimonial-meta.elementor-testimonial-image-position-aside .elementor-testimonial-details{text-align:left}.elementor-testimonial-wrapper .elementor-testimonial-meta.elementor-testimonial-image-position-top .elementor-testimonial-details,.elementor-testimonial-wrapper .elementor-testimonial-meta.elementor-testimonial-image-position-top .elementor-testimonial-image{display:block}.elementor-testimonial-wrapper .elementor-testimonial-meta.elementor-testimonial-image-position-top .elementor-testimonial-image{margin-bottom:20px}</style>
        
            <script>
                jQuery(document).ready(function($) {

                    /*=============================================
                        =    		testimonial Active		=
                    =============================================*/
                    $('.testimonial-active-two').slick({
                        dots: false,
                        infinite: true,
                        speed: 1000,
                        autoplay: true,
                        arrows: true,
                        prevArrow: '<button type="button" class="slick-prev"><i class="flaticon-right-arrow"></i></button>',
                        nextArrow: '<button type="button" class="slick-next"><i class="flaticon-right-arrow"></i></button>',
                        appendArrows: ".testimonial-nav-two",
                        slidesToShow: 2,
                        slidesToScroll: 1,
                        responsive: [{
                                breakpoint: 1200,
                                settings: {
                                    slidesToShow: 2,
                                    slidesToScroll: 1,
                                    infinite: true,
                                }
                            },
                            {
                                breakpoint: 992,
                                settings: {
                                    slidesToShow: 1,
                                    slidesToScroll: 1
                                }
                            },
                            {
                                breakpoint: 767,
                                settings: {
                                    slidesToShow: 1,
                                    slidesToScroll: 1,
                                }
                            },
                            {
                                breakpoint: 575,
                                settings: {
                                    slidesToShow: 1,
                                    slidesToScroll: 1,
                                }
                            },
                        ]
                    });

                });
            </script>

            <div class="testimonial-item-wrap-two">
                <div class="row testimonial-active-two">
                                            <div class="col-lg-6">
                            <div class="testimonial-item-two">
                                <div class="testimonial-content-two">
                                    <div class="rating">
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                    </div>
                                                                            <p>Redesigning our website was extremely daunting. We shopped around for a bit, but all of our searching came to a pretty abrupt halt after meeting the TBG team. The whole experience could not have been better - from our introductory meeting, to launching the new website, and even months after the lion’s share of the project was completed, TBG continues to be there for us at the drop of a hat.</p>
                                                                        <div class="testimonial-avatar">

                                                                                    <div class="avatar-thumb">
                                                <img decoding="async" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/Karter-Kistler-EVS.png" alt="">
                                            </div>
                                        
                                        <div class="avatar-info">
                                                                                            <h2 class="title">Karter Kistler</h2>
                                                                                                                                        <span>Director of Sales &amp; Engineering, EVS Ltd.</span>
                                                                                    </div>

                                    </div>
                                </div>
                            </div>
                        </div>
                                            <div class="col-lg-6">
                            <div class="testimonial-item-two">
                                <div class="testimonial-content-two">
                                    <div class="rating">
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                    </div>
                                                                            <p>TBG has done wonders for our presence on the internet. We used to have a one-page website with nothing on it and it generated very few leads for us. Now we have a fully responsive website with our products and services clearly listed and well-written content throughout. This has helped us show up high for a lot of our industry keywords in Google, including ranking higher than some of the manufacturers we represent! </p>
                                                                        <div class="testimonial-avatar">

                                                                                    <div class="avatar-thumb">
                                                <img decoding="async" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/Jeff-Mazza-Bulldog.png" alt="">
                                            </div>
                                        
                                        <div class="avatar-info">
                                                                                            <h2 class="title">Jeff Mazza</h2>
                                                                                                                                        <span>Owner, Bulldog Fire Apparatus</span>
                                                                                    </div>

                                    </div>
                                </div>
                            </div>
                        </div>
                                            <div class="col-lg-6">
                            <div class="testimonial-item-two">
                                <div class="testimonial-content-two">
                                    <div class="rating">
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                        <i class="fas fa-star"></i>
                                    </div>
                                                                            <p>We chose to work with The Bonanno Group, Inc. for our website redesign project because they are a great local resource. We are always seeking to support other small businesses in the Youngstown area and the fact that they are family-owned and operated made them an ideal partner. We worked with them to redesign our site to make it responsive and more user-friendly, and SEO focused. That has made a huge impact on helping us generate new leads, which is great for business!</p>
                                                                        <div class="testimonial-avatar">

                                                                                    <div class="avatar-thumb">
                                                <img decoding="async" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/10/Claudia-Kovach-CMT.png" alt="">
                                            </div>
                                        
                                        <div class="avatar-info">
                                                                                            <h2 class="title">Claudia Kovach</h2>
                                                                                                                                        <span>Vice President, City Machine Technologies, Inc</span>
                                                                                    </div>

                                    </div>
                                </div>
                            </div>
                        </div>
                                    </div>
                <div class="testimonial-nav-two"></div>
            </div>

        
		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-top-section elementor-element elementor-element-809b3f6 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="809b3f6" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-863fa86" data-id="863fa86" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-4c5753c elementor-widget elementor-widget-tg-heading" data-id="4c5753c" data-element_type="widget" data-widget_type="tg-heading.default">
				<div class="elementor-widget-container">
			
        
            <div class="section-title-two tg-heading-subheading animation-style3">
                                    <span class="sub-title">News &amp; Blogs</span>
                                <h2 class="title tg-element-title">Don't miss a beat. Know your stuff.</h2>            </div>

        
		</div>
				</div>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-d16b122 elementor-section-full_width elementor-section-height-default elementor-section-height-default" data-id="d16b122" data-element_type="section">
						<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-100 elementor-inner-column elementor-element elementor-element-1ec796f" data-id="1ec796f" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-75cd237 elementor-widget__width-initial mx-auto elementor-widget elementor-widget-heading" data-id="75cd237" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<p class="elementor-heading-title elementor-size-default">Stay on top of the latest Digital Marketing trends, security issues, clent case studies, offers from TBG, and more by checking out our blog.</p>		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-03f1d79 elementor-section-full_width elementor-section-height-default elementor-section-height-default" data-id="03f1d79" data-element_type="section">
						<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-100 elementor-inner-column elementor-element elementor-element-bf1dcaf" data-id="bf1dcaf" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-4d1fa05 elementor-widget elementor-widget-blogpost" data-id="4d1fa05" data-element_type="widget" data-widget_type="blogpost.default">
				<div class="elementor-widget-container">
			

        
            
                <div class="row justify-content-center home-one-post">
                                            <div class="col-lg-4 col-md-6 col-sm-10">
                            <div class="blog-post-item-two">
                                                                    <div class="blog-post-thumb-two">
                                        <a href="https://www.tbgdigitalmarketing.com/a-guide-to-archiving-universal-analytics-data/">
                                            <img loading="lazy" decoding="async" width="860" height="570" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2024/03/archiving-google-universal-analytics-data-TBG-blog-post.png" class="attachment-2582 size-2582 wp-post-image" alt="" full="" srcset="https://www.tbgdigitalmarketing.com/wp-content/uploads/2024/03/archiving-google-universal-analytics-data-TBG-blog-post.png 860w, https://www.tbgdigitalmarketing.com/wp-content/uploads/2024/03/archiving-google-universal-analytics-data-TBG-blog-post-300x199.png 300w, https://www.tbgdigitalmarketing.com/wp-content/uploads/2024/03/archiving-google-universal-analytics-data-TBG-blog-post-768x509.png 768w" sizes="(max-width: 860px) 100vw, 860px" />                                        </a>
                                                                                    <a href="https://www.tbgdigitalmarketing.com/category/analytics/" class="tag">Analytics</a>
                                                                            </div>
                                                                <div class="blog-post-content-two">
                                    <h2 class="title"><a href="https://www.tbgdigitalmarketing.com/a-guide-to-archiving-universal-analytics-data/">A Guide to Archiving Universal Analytics Data</a></h2>

                                                                            <p>Learn how to archive UA data to use for future insights.</p>
                                    
                                    <div class="blog-meta">
                                        <ul class="list-wrap">
                                            <li>
                                                <a href="https://www.tbgdigitalmarketing.com/author/jessicaward/"><img decoding="async" src="https://secure.gravatar.com/avatar/04db4ba1a22de919a0878a985749a0bc?s=40&#038;d=mm&#038;r=g" alt="Jessica Ward">Jessica Ward</a>
                                            </li>
                                            <li><i class="far fa-calendar"></i>March 26, 2024</li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                                            <div class="col-lg-4 col-md-6 col-sm-10">
                            <div class="blog-post-item-two">
                                                                    <div class="blog-post-thumb-two">
                                        <a href="https://www.tbgdigitalmarketing.com/bulldog-fire-apparatus-revamps-in-stock-page-to-promote-new-way-of-selling-emergency-vehicles/">
                                            <img loading="lazy" decoding="async" width="860" height="570" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2024/03/Bulldog-Fire-Apparatus-In-Stock-Feature.png" class="attachment-2570 size-2570 wp-post-image" alt="" full="" srcset="https://www.tbgdigitalmarketing.com/wp-content/uploads/2024/03/Bulldog-Fire-Apparatus-In-Stock-Feature.png 860w, https://www.tbgdigitalmarketing.com/wp-content/uploads/2024/03/Bulldog-Fire-Apparatus-In-Stock-Feature-300x199.png 300w, https://www.tbgdigitalmarketing.com/wp-content/uploads/2024/03/Bulldog-Fire-Apparatus-In-Stock-Feature-768x509.png 768w" sizes="(max-width: 860px) 100vw, 860px" />                                        </a>
                                                                                    <a href="https://www.tbgdigitalmarketing.com/category/website-design/" class="tag">Website Design</a>
                                                                            </div>
                                                                <div class="blog-post-content-two">
                                    <h2 class="title"><a href="https://www.tbgdigitalmarketing.com/bulldog-fire-apparatus-revamps-in-stock-page-to-promote-new-way-of-selling-emergency-vehicles/">Bulldog Fire Apparatus Revamps In-Stock Page to Promote New Way</a></h2>

                                                                            <p>An in-stock page revamp to address the shortage of available emergency vehicles</p>
                                    
                                    <div class="blog-meta">
                                        <ul class="list-wrap">
                                            <li>
                                                <a href="https://www.tbgdigitalmarketing.com/author/jessicaward/"><img decoding="async" src="https://secure.gravatar.com/avatar/04db4ba1a22de919a0878a985749a0bc?s=40&#038;d=mm&#038;r=g" alt="Jessica Ward">Jessica Ward</a>
                                            </li>
                                            <li><i class="far fa-calendar"></i>February 28, 2024</li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                                            <div class="col-lg-4 col-md-6 col-sm-10">
                            <div class="blog-post-item-two">
                                                                    <div class="blog-post-thumb-two">
                                        <a href="https://www.tbgdigitalmarketing.com/how-to-optimize-your-categories-in-google-local/">
                                            <img loading="lazy" decoding="async" width="860" height="570" src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2024/02/how-to-optimize-your-categories-in-google-local.png" class="attachment-2560 size-2560 wp-post-image" alt="" full="" srcset="https://www.tbgdigitalmarketing.com/wp-content/uploads/2024/02/how-to-optimize-your-categories-in-google-local.png 860w, https://www.tbgdigitalmarketing.com/wp-content/uploads/2024/02/how-to-optimize-your-categories-in-google-local-300x199.png 300w, https://www.tbgdigitalmarketing.com/wp-content/uploads/2024/02/how-to-optimize-your-categories-in-google-local-768x509.png 768w" sizes="(max-width: 860px) 100vw, 860px" />                                        </a>
                                                                                    <a href="https://www.tbgdigitalmarketing.com/category/local-search/" class="tag">Local Search</a>
                                                                            </div>
                                                                <div class="blog-post-content-two">
                                    <h2 class="title"><a href="https://www.tbgdigitalmarketing.com/how-to-optimize-your-categories-in-google-local/">How to Optimize Your Categories in Google Local</a></h2>

                                                                            <p>Unlock the power of local business categories by following these easy steps.</p>
                                    
                                    <div class="blog-meta">
                                        <ul class="list-wrap">
                                            <li>
                                                <a href="https://www.tbgdigitalmarketing.com/author/jessicaward/"><img decoding="async" src="https://secure.gravatar.com/avatar/04db4ba1a22de919a0878a985749a0bc?s=40&#038;d=mm&#038;r=g" alt="Jessica Ward">Jessica Ward</a>
                                            </li>
                                            <li><i class="far fa-calendar"></i>February 15, 2024</li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                        </div>
                                    </div>

            
        
		</div>
				</div>
					</div>
		</div>
					</div>
		</section>
					</div>
		</div>
					</div>
		</section>
				</div>
		
		<footer itemtype="https://schema.org/WPFooter" itemscope="itemscope" id="colophon" role="contentinfo">
			<div class='footer-width-fixer'>		<div data-elementor-type="wp-post" data-elementor-id="2333" class="elementor elementor-2333" data-elementor-post-type="elementor-hf">
						<section class="elementor-section elementor-top-section elementor-element elementor-element-c4b8a94 elementor-section-full_width elementor-section-height-default elementor-section-height-default" data-id="c4b8a94" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
						<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-100 elementor-top-column elementor-element elementor-element-33b490f" data-id="33b490f" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<section class="elementor-section elementor-inner-section elementor-element elementor-element-eb5aac3 elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="eb5aac3" data-element_type="section">
						<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-c43d6e3" data-id="c43d6e3" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-2fffc80 elementor-widget__width-initial elementor-widget elementor-widget-site-logo" data-id="2fffc80" data-element_type="widget" data-settings="{&quot;align&quot;:&quot;left&quot;,&quot;width&quot;:{&quot;unit&quot;:&quot;%&quot;,&quot;size&quot;:&quot;&quot;,&quot;sizes&quot;:[]},&quot;width_tablet&quot;:{&quot;unit&quot;:&quot;%&quot;,&quot;size&quot;:&quot;&quot;,&quot;sizes&quot;:[]},&quot;width_mobile&quot;:{&quot;unit&quot;:&quot;%&quot;,&quot;size&quot;:&quot;&quot;,&quot;sizes&quot;:[]},&quot;space&quot;:{&quot;unit&quot;:&quot;%&quot;,&quot;size&quot;:&quot;&quot;,&quot;sizes&quot;:[]},&quot;space_tablet&quot;:{&quot;unit&quot;:&quot;%&quot;,&quot;size&quot;:&quot;&quot;,&quot;sizes&quot;:[]},&quot;space_mobile&quot;:{&quot;unit&quot;:&quot;%&quot;,&quot;size&quot;:&quot;&quot;,&quot;sizes&quot;:[]},&quot;image_border_radius&quot;:{&quot;unit&quot;:&quot;px&quot;,&quot;top&quot;:&quot;&quot;,&quot;right&quot;:&quot;&quot;,&quot;bottom&quot;:&quot;&quot;,&quot;left&quot;:&quot;&quot;,&quot;isLinked&quot;:true},&quot;image_border_radius_tablet&quot;:{&quot;unit&quot;:&quot;px&quot;,&quot;top&quot;:&quot;&quot;,&quot;right&quot;:&quot;&quot;,&quot;bottom&quot;:&quot;&quot;,&quot;left&quot;:&quot;&quot;,&quot;isLinked&quot;:true},&quot;image_border_radius_mobile&quot;:{&quot;unit&quot;:&quot;px&quot;,&quot;top&quot;:&quot;&quot;,&quot;right&quot;:&quot;&quot;,&quot;bottom&quot;:&quot;&quot;,&quot;left&quot;:&quot;&quot;,&quot;isLinked&quot;:true},&quot;caption_padding&quot;:{&quot;unit&quot;:&quot;px&quot;,&quot;top&quot;:&quot;&quot;,&quot;right&quot;:&quot;&quot;,&quot;bottom&quot;:&quot;&quot;,&quot;left&quot;:&quot;&quot;,&quot;isLinked&quot;:true},&quot;caption_padding_tablet&quot;:{&quot;unit&quot;:&quot;px&quot;,&quot;top&quot;:&quot;&quot;,&quot;right&quot;:&quot;&quot;,&quot;bottom&quot;:&quot;&quot;,&quot;left&quot;:&quot;&quot;,&quot;isLinked&quot;:true},&quot;caption_padding_mobile&quot;:{&quot;unit&quot;:&quot;px&quot;,&quot;top&quot;:&quot;&quot;,&quot;right&quot;:&quot;&quot;,&quot;bottom&quot;:&quot;&quot;,&quot;left&quot;:&quot;&quot;,&quot;isLinked&quot;:true},&quot;caption_space&quot;:{&quot;unit&quot;:&quot;px&quot;,&quot;size&quot;:0,&quot;sizes&quot;:[]},&quot;caption_space_tablet&quot;:{&quot;unit&quot;:&quot;px&quot;,&quot;size&quot;:&quot;&quot;,&quot;sizes&quot;:[]},&quot;caption_space_mobile&quot;:{&quot;unit&quot;:&quot;px&quot;,&quot;size&quot;:&quot;&quot;,&quot;sizes&quot;:[]}}" data-widget_type="site-logo.default">
				<div class="elementor-widget-container">
					<div class="hfe-site-logo">
													<a data-elementor-open-lightbox=""  class='elementor-clickable' href="https://www.tbgdigitalmarketing.com">
							<div class="hfe-site-logo-set">           
				<div class="hfe-site-logo-container">
									<img class="hfe-site-logo-img elementor-animation-"  src="https://www.tbgdigitalmarketing.com/wp-content/uploads/2023/08/TBG-Digital-Marketing-Horizontal-White.png" alt="TBG-Digital-Marketing-Horizontal-White"/>
				</div>
			</div>
							</a>
						</div>  
					</div>
				</div>
				<div class="elementor-element elementor-element-5bb87d6 elementor-widget__width-initial elementor-widget elementor-widget-heading" data-id="5bb87d6" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<p class="elementor-heading-title elementor-size-default">Leading the way to </br>Digital Marketing success.</p>		</div>
				</div>
				<div class="elementor-element elementor-element-0db166f elementor-align-left elementor-icon-list--layout-traditional elementor-list-item-link-full_width elementor-widget elementor-widget-icon-list" data-id="0db166f" data-element_type="widget" data-widget_type="icon-list.default">
				<div class="elementor-widget-container">
					<ul class="elementor-icon-list-items">
							<li class="elementor-icon-list-item">
											<a href="tel:123%20888%209999">

												<span class="elementor-icon-list-icon">
							<i aria-hidden="true" class="genix flaticon-phone-call"></i>						</span>
										<span class="elementor-icon-list-text"> +866-714-7210</span>
											</a>
									</li>
								<li class="elementor-icon-list-item">
											<span class="elementor-icon-list-icon">
							<i aria-hidden="true" class="genix flaticon-clock"></i>						</span>
										<span class="elementor-icon-list-text">Mon – Fri: 9:00 am – 5:00 pm EST</span>
									</li>
						</ul>
				</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-610ba61" data-id="610ba61" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-044e529 footer-widget-title elementor-widget elementor-widget-heading" data-id="044e529" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default">Quick Links</h2>		</div>
				</div>
				<div class="elementor-element elementor-element-1e0118f elementor-icon-list--layout-traditional elementor-list-item-link-full_width elementor-widget elementor-widget-icon-list" data-id="1e0118f" data-element_type="widget" data-widget_type="icon-list.default">
				<div class="elementor-widget-container">
					<ul class="elementor-icon-list-items">
							<li class="elementor-icon-list-item">
											<a href="/free-consultation/">

											<span class="elementor-icon-list-text">Free Consultation</span>
											</a>
									</li>
								<li class="elementor-icon-list-item">
											<a href="https://birdeye.com/the-bonanno-group-162611792007294" target="_blank">

											<span class="elementor-icon-list-text">Reviews</span>
											</a>
									</li>
						</ul>
				</div>
				</div>
					</div>
		</div>
				<div class="elementor-column elementor-col-33 elementor-inner-column elementor-element elementor-element-d8223f8 ms-auto" data-id="d8223f8" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-a39570c footer-widget-title elementor-widget elementor-widget-heading" data-id="a39570c" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<h2 class="elementor-heading-title elementor-size-default">Our Newsletter</h2>		</div>
				</div>
				<div class="elementor-element elementor-element-9adabfc elementor-widget__width-initial elementor-widget elementor-widget-heading" data-id="9adabfc" data-element_type="widget" data-widget_type="heading.default">
				<div class="elementor-widget-container">
			<p class="elementor-heading-title elementor-size-default">Stay on top of digital marketing trends, special offers, and more.</p>		</div>
				</div>
				<div class="elementor-element elementor-element-e236341 elementor-widget elementor-widget-tg-btn" data-id="e236341" data-element_type="widget" data-widget_type="tg-btn.default">
				<div class="elementor-widget-container">
			
        
                            <a href="/newsletter-signup/" rel="nofollow" class="btn">
                    Sign up for our newsletter                </a>
            
        
		</div>
				</div>
				<div class="elementor-element elementor-element-00fa8ee elementor-shape-circle e-grid-align-left elementor-grid-0 elementor-widget elementor-widget-social-icons" data-id="00fa8ee" data-element_type="widget" data-widget_type="social-icons.default">
				<div class="elementor-widget-container">
			<style>/*! elementor - v3.19.0 - 05-02-2024 */
.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container{line-height:1;font-size:0}.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid{display:inline-grid}.elementor-widget-social-icons .elementor-grid{grid-column-gap:var(--grid-column-gap,5px);grid-row-gap:var(--grid-row-gap,5px);grid-template-columns:var(--grid-template-columns);justify-content:var(--justify-content,center);justify-items:var(--justify-content,center)}.elementor-icon.elementor-social-icon{font-size:var(--icon-size,25px);line-height:var(--icon-size,25px);width:calc(var(--icon-size, 25px) + 2 * var(--icon-padding, .5em));height:calc(var(--icon-size, 25px) + 2 * var(--icon-padding, .5em))}.elementor-social-icon{--e-social-icon-icon-color:#fff;display:inline-flex;background-color:#69727d;align-items:center;justify-content:center;text-align:center;cursor:pointer}.elementor-social-icon i{color:var(--e-social-icon-icon-color)}.elementor-social-icon svg{fill:var(--e-social-icon-icon-color)}.elementor-social-icon:last-child{margin:0}.elementor-social-icon:hover{opacity:.9;color:#fff}.elementor-social-icon-android{background-color:#a4c639}.elementor-social-icon-apple{background-color:#999}.elementor-social-icon-behance{background-color:#1769ff}.elementor-social-icon-bitbucket{background-color:#205081}.elementor-social-icon-codepen{background-color:#000}.elementor-social-icon-delicious{background-color:#39f}.elementor-social-icon-deviantart{background-color:#05cc47}.elementor-social-icon-digg{background-color:#005be2}.elementor-social-icon-dribbble{background-color:#ea4c89}.elementor-social-icon-elementor{background-color:#d30c5c}.elementor-social-icon-envelope{background-color:#ea4335}.elementor-social-icon-facebook,.elementor-social-icon-facebook-f{background-color:#3b5998}.elementor-social-icon-flickr{background-color:#0063dc}.elementor-social-icon-foursquare{background-color:#2d5be3}.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp{background-color:#006400}.elementor-social-icon-github{background-color:#333}.elementor-social-icon-gitlab{background-color:#e24329}.elementor-social-icon-globe{background-color:#69727d}.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g{background-color:#dd4b39}.elementor-social-icon-houzz{background-color:#7ac142}.elementor-social-icon-instagram{background-color:#262626}.elementor-social-icon-jsfiddle{background-color:#487aa2}.elementor-social-icon-link{background-color:#818a91}.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in{background-color:#0077b5}.elementor-social-icon-medium{background-color:#00ab6b}.elementor-social-icon-meetup{background-color:#ec1c40}.elementor-social-icon-mixcloud{background-color:#273a4b}.elementor-social-icon-odnoklassniki{background-color:#f4731c}.elementor-social-icon-pinterest{background-color:#bd081c}.elementor-social-icon-product-hunt{background-color:#da552f}.elementor-social-icon-reddit{background-color:#ff4500}.elementor-social-icon-rss{background-color:#f26522}.elementor-social-icon-shopping-cart{background-color:#4caf50}.elementor-social-icon-skype{background-color:#00aff0}.elementor-social-icon-slideshare{background-color:#0077b5}.elementor-social-icon-snapchat{background-color:#fffc00}.elementor-social-icon-soundcloud{background-color:#f80}.elementor-social-icon-spotify{background-color:#2ebd59}.elementor-social-icon-stack-overflow{background-color:#fe7a15}.elementor-social-icon-steam{background-color:#00adee}.elementor-social-icon-stumbleupon{background-color:#eb4924}.elementor-social-icon-telegram{background-color:#2ca5e0}.elementor-social-icon-thumb-tack{background-color:#1aa1d8}.elementor-social-icon-tripadvisor{background-color:#589442}.elementor-social-icon-tumblr{background-color:#35465c}.elementor-social-icon-twitch{background-color:#6441a5}.elementor-social-icon-twitter{background-color:#1da1f2}.elementor-social-icon-viber{background-color:#665cac}.elementor-social-icon-vimeo{background-color:#1ab7ea}.elementor-social-icon-vk{background-color:#45668e}.elementor-social-icon-weibo{background-color:#dd2430}.elementor-social-icon-weixin{background-color:#31a918}.elementor-social-icon-whatsapp{background-color:#25d366}.elementor-social-icon-wordpress{background-color:#21759b}.elementor-social-icon-xing{background-color:#026466}.elementor-social-icon-yelp{background-color:#af0606}.elementor-social-icon-youtube{background-color:#cd201f}.elementor-social-icon-500px{background-color:#0099e5}.elementor-shape-rounded .elementor-icon.elementor-social-icon{border-radius:10%}.elementor-shape-circle .elementor-icon.elementor-social-icon{border-radius:50%}</style>		<div class="elementor-social-icons-wrapper elementor-grid">
							<span class="elementor-grid-item">
					<a class="elementor-icon elementor-social-icon elementor-social-icon-facebook-f elementor-repeater-item-023142f" href="https://www.facebook.com/TBGDM" target="_blank">
						<span class="elementor-screen-only">Facebook-f</span>
						<i class="fab fa-facebook-f"></i>					</a>
				</span>
							<span class="elementor-grid-item">
					<a class="elementor-icon elementor-social-icon elementor-social-icon-linkedin-in elementor-repeater-item-928430c" href="https://www.linkedin.com/company/tbg-digital-marketing" target="_blank">
						<span class="elementor-screen-only">Linkedin-in</span>
						<i class="fab fa-linkedin-in"></i>					</a>
				</span>
							<span class="elementor-grid-item">
					<a class="elementor-icon elementor-social-icon elementor-social-icon-youtube elementor-repeater-item-f4be91b" href="https://www.youtube.com/channel/UCU6UY2pt5sU-WTMEmZxCr4w" target="_blank">
						<span class="elementor-screen-only">Youtube</span>
						<i class="fab fa-youtube"></i>					</a>
				</span>
					</div>
				</div>
				</div>
					</div>
		</div>
					</div>
		</section>
				<section class="elementor-section elementor-inner-section elementor-element elementor-element-b3af32a elementor-section-boxed elementor-section-height-default elementor-section-height-default" data-id="b3af32a" data-element_type="section">
						<div class="elementor-container elementor-column-gap-no">
					<div class="elementor-column elementor-col-100 elementor-inner-column elementor-element elementor-element-ec8f02a" data-id="ec8f02a" data-element_type="column">
			<div class="elementor-widget-wrap elementor-element-populated">
						<div class="elementor-element elementor-element-9ac1e78 elementor-widget elementor-widget-copyright" data-id="9ac1e78" data-element_type="widget" data-settings="{&quot;align&quot;:&quot;center&quot;}" data-widget_type="copyright.default">
				<div class="elementor-widget-container">
					<div class="hfe-copyright-wrapper">
							<span>Copyright © 2024 TBG Digital Marketing | All Rights Reserved.</span>
					</div>
				</div>
				</div>
					</div>
		</div>
					</div>
		</section>
					</div>
		</div>
					</div>
		</section>
				</div>
		</div>		</footer>
	</div><!-- #page -->
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/js/bootstrap.min.js?ver=6.4.3" id="bootstrap-bundle-js"></script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-includes/js/imagesloaded.min.js?ver=5.0.0" id="imagesloaded-js"></script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/js/isotope.pkgd.min.js?ver=6.4.3" id="isotope-js"></script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/js/jquery.magnific-popup.min.js?ver=6.4.3" id="magnific-popup-js"></script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/js/jquery.odometer.min.js?ver=6.4.3" id="odometer-js"></script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/js/jquery.appear.js?ver=6.4.3" id="appear-js"></script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/js/gsap.js?ver=6.4.3" id="gsap-js"></script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/js/scrollTrigger.js?ver=6.4.3" id="scrollTrigger-js"></script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/js/splitText.js?ver=6.4.3" id="splitText-js"></script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/js/gsap-animation.js?ver=6.4.3" id="gsap-animation-js"></script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/js/jarallax.min.js?ver=6.4.3" id="jarallax-js"></script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/js/jquery.parallaxScroll.min.js?ver=6.4.3" id="parallaxScroll-js"></script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/js/particles.min.js?ver=6.4.3" id="particles-js"></script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/js/jquery.easypiechart.min.js?ver=6.4.3" id="easypiechart-js"></script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/js/jquery.inview.min.js?ver=6.4.3" id="inview-js"></script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/js/swiper-bundle.min.js?ver=6.4.3" id="swiper-js"></script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/js/aos.js?ver=6.4.3" id="aos-js"></script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/js/wow.min.js?ver=6.4.3" id="wow-js"></script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-content/themes/gerow/assets/js/main.js?ver=6.4.3" id="gerow-main-js"></script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-content/plugins/gerow-core/assets/js/hello-world.js?ver=6.4.3" id="genixcore-js"></script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-content/plugins/elementor-pro/assets/js/webpack-pro.runtime.min.js?ver=3.19.1" id="elementor-pro-webpack-runtime-js"></script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-content/plugins/elementor/assets/js/webpack.runtime.min.js?ver=3.19.1" id="elementor-webpack-runtime-js"></script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-content/plugins/elementor/assets/js/frontend-modules.min.js?ver=3.19.1" id="elementor-frontend-modules-js"></script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-includes/js/dist/vendor/wp-polyfill-inert.min.js?ver=3.1.2" id="wp-polyfill-inert-js"></script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-includes/js/dist/vendor/regenerator-runtime.min.js?ver=0.14.0" id="regenerator-runtime-js"></script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-includes/js/dist/vendor/wp-polyfill.min.js?ver=3.15.0" id="wp-polyfill-js"></script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-includes/js/dist/hooks.min.js?ver=c6aec9a8d4e5a5d543a1" id="wp-hooks-js"></script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-includes/js/dist/i18n.min.js?ver=7701b0c3857f914212ef" id="wp-i18n-js"></script>
<script type="text/javascript" id="wp-i18n-js-after">
/* <![CDATA[ */
wp.i18n.setLocaleData( { 'text direction\u0004ltr': [ 'ltr' ] } );
/* ]]> */
</script>
<script type="text/javascript" id="elementor-pro-frontend-js-before">
/* <![CDATA[ */
var ElementorProFrontendConfig = {"ajaxurl":"https:\/\/www.tbgdigitalmarketing.com\/wp-admin\/admin-ajax.php","nonce":"cc3ae9d61a","urls":{"assets":"https:\/\/www.tbgdigitalmarketing.com\/wp-content\/plugins\/elementor-pro\/assets\/","rest":"https:\/\/www.tbgdigitalmarketing.com\/wp-json\/"},"shareButtonsNetworks":{"facebook":{"title":"Facebook","has_counter":true},"twitter":{"title":"Twitter"},"linkedin":{"title":"LinkedIn","has_counter":true},"pinterest":{"title":"Pinterest","has_counter":true},"reddit":{"title":"Reddit","has_counter":true},"vk":{"title":"VK","has_counter":true},"odnoklassniki":{"title":"OK","has_counter":true},"tumblr":{"title":"Tumblr"},"digg":{"title":"Digg"},"skype":{"title":"Skype"},"stumbleupon":{"title":"StumbleUpon","has_counter":true},"mix":{"title":"Mix"},"telegram":{"title":"Telegram"},"pocket":{"title":"Pocket","has_counter":true},"xing":{"title":"XING","has_counter":true},"whatsapp":{"title":"WhatsApp"},"email":{"title":"Email"},"print":{"title":"Print"}},"facebook_sdk":{"lang":"en_US","app_id":""},"lottie":{"defaultAnimationUrl":"https:\/\/www.tbgdigitalmarketing.com\/wp-content\/plugins\/elementor-pro\/modules\/lottie\/assets\/animations\/default.json"}};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-content/plugins/elementor-pro/assets/js/frontend.min.js?ver=3.19.1" id="elementor-pro-frontend-js"></script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-content/plugins/elementor/assets/lib/waypoints/waypoints.min.js?ver=4.0.2" id="elementor-waypoints-js"></script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-includes/js/jquery/ui/core.min.js?ver=1.13.2" id="jquery-ui-core-js"></script>
<script type="text/javascript" id="elementor-frontend-js-before">
/* <![CDATA[ */
var elementorFrontendConfig = {"environmentMode":{"edit":false,"wpPreview":false,"isScriptDebug":false},"i18n":{"shareOnFacebook":"Share on Facebook","shareOnTwitter":"Share on Twitter","pinIt":"Pin it","download":"Download","downloadImage":"Download image","fullscreen":"Fullscreen","zoom":"Zoom","share":"Share","playVideo":"Play Video","previous":"Previous","next":"Next","close":"Close","a11yCarouselWrapperAriaLabel":"Carousel | Horizontal scrolling: Arrow Left & Right","a11yCarouselPrevSlideMessage":"Previous slide","a11yCarouselNextSlideMessage":"Next slide","a11yCarouselFirstSlideMessage":"This is the first slide","a11yCarouselLastSlideMessage":"This is the last slide","a11yCarouselPaginationBulletMessage":"Go to slide"},"is_rtl":false,"breakpoints":{"xs":0,"sm":480,"md":768,"lg":1025,"xl":1440,"xxl":1600},"responsive":{"breakpoints":{"mobile":{"label":"Mobile Portrait","value":767,"default_value":767,"direction":"max","is_enabled":true},"mobile_extra":{"label":"Mobile Landscape","value":880,"default_value":880,"direction":"max","is_enabled":false},"tablet":{"label":"Tablet Portrait","value":1024,"default_value":1024,"direction":"max","is_enabled":true},"tablet_extra":{"label":"Tablet Landscape","value":1200,"default_value":1200,"direction":"max","is_enabled":false},"laptop":{"label":"Laptop","value":1366,"default_value":1366,"direction":"max","is_enabled":false},"widescreen":{"label":"Widescreen","value":2400,"default_value":2400,"direction":"min","is_enabled":false}}},"version":"3.19.1","is_static":false,"experimentalFeatures":{"e_optimized_assets_loading":true,"e_optimized_css_loading":true,"additional_custom_breakpoints":true,"container":true,"e_swiper_latest":true,"theme_builder_v2":true,"block_editor_assets_optimize":true,"ai-layout":true,"landing-pages":true,"e_image_loading_optimization":true,"e_global_styleguide":true,"page-transitions":true,"notes":true,"form-submissions":true,"e_scroll_snap":true},"urls":{"assets":"https:\/\/www.tbgdigitalmarketing.com\/wp-content\/plugins\/elementor\/assets\/"},"swiperClass":"swiper","settings":{"page":[],"editorPreferences":[]},"kit":{"active_breakpoints":["viewport_mobile","viewport_tablet"],"global_image_lightbox":"yes","lightbox_enable_counter":"yes","lightbox_enable_fullscreen":"yes","lightbox_enable_zoom":"yes","lightbox_enable_share":"yes","lightbox_title_src":"title","lightbox_description_src":"description"},"post":{"id":131,"title":"Home%20-%20TBG%20Digital%20Marketing","excerpt":"","featuredImage":false}};
/* ]]> */
</script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-content/plugins/elementor/assets/js/frontend.min.js?ver=3.19.1" id="elementor-frontend-js"></script>
<script type="text/javascript" src="https://www.tbgdigitalmarketing.com/wp-content/plugins/elementor-pro/assets/js/elements-handlers.min.js?ver=3.19.1" id="pro-elements-handlers-js"></script>
</body>
</html> 
